/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "Ladevorgang aktiv...",
	"apply": "Anwenden",
	// Artifact types start ...
	"glossary": "Glossar",
	"term": "Begriff",
	"process": "Geschäftsprozessdiagramm",
	"useCaseDiagram": "Anwendungsfalldiagramm",
	"useCase": "Anwendungsfall",
	"actor": "Akteur",
	"requirement": "Anforderung",
	"part": "Benutzerschnittstellenausschnitt",
	"sketch": "Benutzerschnittstellenskizze",
	"storyBoard": "Storyboard",
	"screenFlow": "Anzeigenfluss",
	"richTextDocument": "Dokument",
	"review": "Prüfung",
	"baseline": "Referenzversion",
	"collection": "Sammlung",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "Komprimierte Datei (ZIP)",
	"xmlFile": "Extensible Markup Language (XML)",
	"htmlFile": "Hypertext Markup Language (HTML)",
	"image": "Bild",
	"javascriptFile": "JavaScript-Datei",
	"microsoftExcelDocument": "Microsoft-Excel-Dokument",
	"microsoftPowerPointDocument": "Microsoft-PowerPoint-Dokument",
	"microsoftProjectDocument": "Microsoft-Project-Dokument",
	"microsoftWordDocument": "Microsoft-Word-Dokument",
	"pdfDocument": "PDF-Dokument",
	"plainText": "Textdatei (TXT)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "Real-Time Transport Protocol",
	"rtfFile": "Rich-Text-Format",
	"tapeArchive": "Bandarchiv",
	"texFormat": "TeX-Format",
	"video": "Video",
	"iRiseSimulation": "iRise-Simulation",
	"openDocumentPresentation": "Dokumentpräsentation öffnen",
	"openDocumentSpreadsheet": "Dokumentarbeitsblatt öffnen",
	"openDocumentText": "Dokumenttext öffnen",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "Platzhalter-Link",
	"externalURL": "Externer URL",
	"imageTypes": "Bildtypen",
	"videoTypes": "Videotypen",
	"otherTypes": "Weitere Typen",
	
	// Image/Video types
	"jpeImage": "JPEG-Bild (JPE)",
	"jpegImage": "JPEG-Bild (JPEG)",
	"jpgImage": "JPEG-Bild (JPG)",
	"gifImage": "GIF-Bild",
	"pngImage": "PNG-Bild",
	"iconImage": "Symbolbild",
	"bitmapImage": "Bitmap-Bild",
	"mp4Video": "MP4-Video",
	"aviVideo": "AVI-Video",
	"mvVideo": "MV-Video",
	"movVideo": "QuickTime-Video (MOV)",
	"qtVideo": "QuickTime-Video (QT)",
	"mpegVideo": "MPEG-Video (MPEG)",
	"mpgVideo": "MPEG-Video (MPG)",
	
	// Other strings
    "expandAlt": "Abschnitt einblenden",
    "expandTooltip": "Einblenden",
    "collapseAlt": "Abschnitt ausblenden",
    "collapseTooltip": "Ausblenden",
	"placeholder": "Platzhalter",
	"uploaded": "Hochgeladen",
    "expand": "Einblenden",
    "collapse": "Ausblenden",
    "resourceDoesNotExist": "Ressource ist nicht vorhanden oder Sie haben keine Berechtigung: ${0}",
    "noUsersFound": "Keine Benutzer gefunden",
    "any": "Beliebig",
    "ieUnsupportedXMLParserLine1": "Auf Ihrem System sind nicht die erforderlichen Brwoserkomponenten installiert. ",
    "ieUnsupportedXMLParserLine2": "Lesen Sie die Releaseinformationen zu IBM Rational Requirements Composer.",
    "ieUnsupportedXMLParserLine3": "Wenn Sie das Laden der Anwendung fortsetzen, kann unerwünschtes Systemverhalten auftreten.",
    "ieUnsupportedXMLParserLine4": "Möchten Sie dennoch fortfahren?",
    "unsupportedBrowserLine1": "Ihr Browser wird von dieser Anwendung nicht unterstützt.",
    "unsupportedBrowserLine2": "Lesen Sie die Releaseinformationen zu IBM Rational Requirements Composer.",
    "errorXQueryExRes": "${0}\nXquery zum Abrufen erweiterter Ressourcen ist fehlgeschlagen.",
    "errorPerformGet": "${0} aus ResourceRetriever._performGetRequest für Ressource ${1}",
    "errorSvcDocParser": "Fehler in ServiceDocumentParser bei der Syntaxanalyse von XML in der Methode parseResponse",
    
    // User Dash Viewlet Strings
    "myProjects": "Meine Projekte (${0})",
    "artifactsLoading": "Artefakte werden geladen...",
    "commentsLoading": "Kommentare werden geladen...",
    "requirementsLoading": "Anforderungen werden geladen...",
    
    "noProject": "Projekt wurde nicht im Repository gefunden: ",

	"refresh": "Aktualisieren",
	
	//User Hover
	"project": "Projekt: ",
	"role:": "Rolle:",
	"roles": "Rollen: ",
	"seperator": ", ",
	
	"showingMaxResult1": "Die Anwendung kann nur die ersten 512 Artefakte anzeigen.",
	"showingMaxResult2": "Grenzen Sie die Suchkriterien ein, um die Ergebnismenge zu verringern. ",
	"queryLimitation": "Warnung: Abfrage erreicht maximale Anzahl an Artefakten. ",
	
	"next": "Weiter ",
	"previous": "Zurück ",
	"pageNOfM": "Seite ${0} von ${1}",
	
	"loginPopupBlockedTitle": "Das Popup-Fenster für die Anmeldung wurde blockiert. ",
	"loginPopupBlocked": "Möglicherweise hat Ihr Browser das Popup-Fenster für die Anmeldung blockiert. Klicken Sie hier, um fortzufahren: ",
	"login": "Anmelden"
})

