/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "Cargando...",
	"apply": "Aplicar",
	// Artifact types start ...
	"glossary": "Glosario",
	"term": "Término",
	"process": "Diagrama de proceso empresarial",
	"useCaseDiagram": "Diagrama de caso de uso",
	"useCase": "Caso de uso",
	"actor": "Actor",
	"requirement": "Requisito",
	"part": "Parte de interfaz de usuario",
	"sketch": "Boceto de interfaz de usuario",
	"storyBoard": "Guión gráfico",
	"screenFlow": "Flujo de pantalla",
	"richTextDocument": "Documento",
	"review": "Revisión",
	"baseline": "Línea base",
	"collection": "Colección",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "Archivo comprimido (ZIP)",
	"xmlFile": "Lenguaje de marcado ampliable (XML)",
	"htmlFile": "Lenguaje de marcado de hipertexto (HTML)",
	"image": "Imagen",
	"javascriptFile": "Archivo JavaScript",
	"microsoftExcelDocument": "Documento de Microsoft Excel",
	"microsoftPowerPointDocument": "Documento de Microsoft PowerPoint",
	"microsoftProjectDocument": "Documento de Microsoft Project",
	"microsoftWordDocument": "Documento de Microsoft Word",
	"pdfDocument": "Documento de PDF",
	"plainText": "Texto sin formato (TXT)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "Protocolo de transporte en tiempo real",
	"rtfFile": "Formato de texto enriquecido",
	"tapeArchive": "Archivado de cinta",
	"texFormat": "Formato TeX",
	"video": "Vídeo",
	"iRiseSimulation": "Simulación iRise",
	"openDocumentPresentation": "Abrir presentación de documento",
	"openDocumentSpreadsheet": "Abrir hoja de cálculo de documento",
	"openDocumentText": "Abrir texto de documento",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "Enlace de marcador",
	"externalURL": "URL externo",
	"imageTypes": "Tipos de imagen",
	"videoTypes": "Tipos de vídeo",
	"otherTypes": "Otros tipos",
	
	// Image/Video types
	"jpeImage": "Imagen JPEG (JPE)",
	"jpegImage": "Imagen JPEG (JPEG)",
	"jpgImage": "Imagen JPEG (JPG)",
	"gifImage": "Imagen GIF",
	"pngImage": "Imagen PNG",
	"iconImage": "Imagen de icono",
	"bitmapImage": "Imagen de mapa de bits",
	"mp4Video": "Vídeo MP4",
	"aviVideo": "Vídeo AVI",
	"mvVideo": "Vídeo MV",
	"movVideo": "Vídeo de QuickTime (MOV)",
	"qtVideo": "Vídeo de QuickTime (QT)",
	"mpegVideo": "Vídeo MPEG (MPEG)",
	"mpgVideo": "Vídeo MPEG (MPG)",
	
	// Other strings
    "expandAlt": "Expandir sección",
    "expandTooltip": "Expandir",
    "collapseAlt": "Contraer sección",
    "collapseTooltip": "Contraer",
	"placeholder": "Marcador",
	"uploaded": "Subido",
    "expand": "Expandir",
    "collapse": "Contraer",
    "resourceDoesNotExist": "El recurso no existe o no se tiene permiso: ${0}",
    "noUsersFound": "No se han encontrado usuarios",
    "any": "Cualquiera",
    "ieUnsupportedXMLParserLine1": "El sistema no tiene instalados los componentes de navegador necesarios.",
    "ieUnsupportedXMLParserLine2": "Consulte la documentación de las notas del release de IBM Rational Requirements Composer.",
    "ieUnsupportedXMLParserLine3": "Si continúa cargando la aplicación, es posible que experimente un comportamiento no deseado del sistema.",
    "ieUnsupportedXMLParserLine4": "¿Desea continuar de todos modos?",
    "unsupportedBrowserLine1": "Esta aplicación no da soporte a su navegador.",
    "unsupportedBrowserLine2": "Consulte las notas del release de IBM Rational Requirements Composer.",
    "errorXQueryExRes": "${0}\nXquery para obtener recursos ampliados ha fallado",
    "errorPerformGet": "${0} desde ResourceRetriever._performGetRequest para recurso ${1}",
    "errorSvcDocParser": "Se ha producido un error en ServiceDocumentParser al intentar analizar el XML en el método parseResponse",
    
    // User Dash Viewlet Strings
    "myProjects": "Mis proyectos (${0})",
    "artifactsLoading": "Se están cargando los artefactos...",
    "commentsLoading": "Se están cargando los comentarios...",
    "requirementsLoading": "Se están cargando los requisitos...",
    
    "noProject": "No se ha podido encontrar el proyecto en el repositorio: ",

	"refresh": "Renovar",
	
	//User Hover
	"project": "Proyecto: ",
	"role:": "Rol: ",
	"roles": "Roles: ",
	"seperator": ", ",
	
	"showingMaxResult1": "La aplicación puede mostrar sólo los primeros 512 artefactos.",
	"showingMaxResult2": "Delimite los criterios de búsqueda para reducir el conjunto de resultados.",
	"queryLimitation": "Aviso: la consulta ha alcanzado el número máximo de artefactos.",
	
	"next": "Siguiente",
	"previous": "Previo",
	"pageNOfM": "Página ${0} de ${1}",
	
	"loginPopupBlockedTitle": "Ventana emergente de inicio de sesión bloqueada",
	"loginPopupBlocked": "Parece que el navegador ha bloqueado la ventana emergente de inicio de sesión. Pulse aquí para continuar: ",
	"login": "Iniciar sesión"
})

