/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "ロード中...",
	"apply": "適用",
	// Artifact types start ...
	"glossary": "用語集",
	"term": "用語",
	"process": "ビジネス・プロセス・ダイアグラム",
	"useCaseDiagram": "ユースケース・ダイアグラム",
	"useCase": "ユースケース",
	"actor": "アクター",
	"requirement": "要求",
	"part": "ユーザー・インターフェース・パーツ",
	"sketch": "ユーザー・インターフェース・スケッチ",
	"storyBoard": "ストーリーボード",
	"screenFlow": "画面フロー",
	"richTextDocument": "文書",
	"review": "レビュー",
	"baseline": "ベースライン",
	"collection": "コレクション",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "圧縮ファイル (ZIP)",
	"xmlFile": "Extensible Markup Language (XML)",
	"htmlFile": "Hypertext Markup Language (HTML)",
	"image": "イメージ",
	"javascriptFile": "JavaScript ファイル",
	"microsoftExcelDocument": "Microsoft Excel 文書",
	"microsoftPowerPointDocument": "Microsoft PowerPoint 文書",
	"microsoftProjectDocument": "Microsoft Project 文書",
	"microsoftWordDocument": "Microsoft Word 文書",
	"pdfDocument": "PDF 文書",
	"plainText": "プレーン・テキスト (TXT)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "Real-Time Transport Protocol",
	"rtfFile": "RTF (リッチ・テキスト・フォーマット)",
	"tapeArchive": "テープ・アーカイブ",
	"texFormat": "TeX フォーマット",
	"video": "ビデオ",
	"iRiseSimulation": "iRise シミュレーション",
	"openDocumentPresentation": "文書プレゼンテーションを開く",
	"openDocumentSpreadsheet": "文書スプレッドシートを開く",
	"openDocumentText": "文書テキストを開く",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "プレースホルダー・リンク",
	"externalURL": "外部 URL",
	"imageTypes": "イメージ・タイプ",
	"videoTypes": "ビデオ・タイプ",
	"otherTypes": "他のタイプ",
	
	// Image/Video types
	"jpeImage": "JPEG イメージ (JPE)",
	"jpegImage": "JPEG イメージ (JPEG)",
	"jpgImage": "JPEG イメージ (JPG)",
	"gifImage": "GIF イメージ",
	"pngImage": "PNG イメージ",
	"iconImage": "アイコン・イメージ",
	"bitmapImage": "ビットマップ・イメージ",
	"mp4Video": "MP4 ビデオ",
	"aviVideo": "AVI ビデオ",
	"mvVideo": "MV ビデオ",
	"movVideo": "QuickTime ビデオ (MOV)",
	"qtVideo": "QuickTime ビデオ (QT)",
	"mpegVideo": "MPEG ビデオ (MPEG)",
	"mpgVideo": "MPEG ビデオ (MPG)",
	
	// Other strings
    "expandAlt": "セクションの展開表示",
    "expandTooltip": "展開表示",
    "collapseAlt": "セクションの省略表示",
    "collapseTooltip": "省略表示",
	"placeholder": "プレースホルダー",
	"uploaded": "アップロード済み",
    "expand": "展開表示",
    "collapse": "省略表示",
    "resourceDoesNotExist": "リソースが存在しないか、権限がありません: ${0}",
    "noUsersFound": "ユーザーが見つかりません",
    "any": "すべて",
    "ieUnsupportedXMLParserLine1": "ご使用のシステムには必要なブラウザー・コンポーネントがインストールされていません。",
    "ieUnsupportedXMLParserLine2": "IBM Rational Requirements Composer のリリース・ノート・ドキュメンテーションを参照してください。",
    "ieUnsupportedXMLParserLine3": "アプリケーションのロードを続行する場合、予期しないシステム動作が発生する場合があります。",
    "ieUnsupportedXMLParserLine4": "続行しますか?",
    "unsupportedBrowserLine1": "ご使用のブラウザーはこのアプリケーションでサポートされていません。",
    "unsupportedBrowserLine2": "IBM Rational Requirements Composer のリリース・ノートを参照してください。",
    "errorXQueryExRes": "${0}\n拡張されたリソースを取得する Xquery は失敗しました",
    "errorPerformGet": "リソース ${1} の ResourceRetriever._performGetRequest からの ${0}",
    "errorSvcDocParser": "parseResponse メソッドで XML の構文解析を試行中に ServiceDocumentParser でエラーが発生しました",
    
    // User Dash Viewlet Strings
    "myProjects": "自分のプロジェクト (${0})",
    "artifactsLoading": "ロード中の成果物...",
    "commentsLoading": "ロード中のコメント..",
    "requirementsLoading": "ロード中の要求...",
    
    "noProject": "リポジトリーでプロジェクトが見つかりませんでした:",

	"refresh": "更新",
	
	//User Hover
	"project": "プロジェクト: ",
	"role:": "ロール: ",
	"roles": "ロール:",
	"seperator": ",",
	
	"showingMaxResult1": "アプリケーションでは、最初の 512 個の成果物のみを表示できます。",
	"showingMaxResult2": "結果セットを減らすには検索条件を絞り込んでください。",
	"queryLimitation": "警告: 照会は成果物の最大数に達しました。",
	
	"next": "次へ",
	"previous": "前へ",
	"pageNOfM": "表示ページ: ${0}/${1}",
	
	"loginPopupBlockedTitle": "ログイン・ポップアップのブロック",
	"loginPopupBlocked": "ブラウザーによってログイン・ポップアップがブロックされました。継続するには、ここをクリックしてください。",
	"login": "ログイン"
})

