/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "로드 중...",
	"apply": "적용",
	// Artifact types start ...
	"glossary": "용어집",
	"term": "용어",
	"process": "비즈니스 프로세스 다이어그램",
	"useCaseDiagram": "유스 케이스 다이어그램",
	"useCase": "유스 케이스",
	"actor": "액터",
	"requirement": "요구사항",
	"part": "사용자 인터페이스 파트",
	"sketch": "사용자 인터페이스 스케치",
	"storyBoard": "스토리보드",
	"screenFlow": "화면 플로우",
	"richTextDocument": "문서",
	"review": "검토",
	"baseline": "기준선",
	"collection": "수집",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "압축 파일(ZIP)",
	"xmlFile": "XML(Extensible Markup Language)",
	"htmlFile": "HTML(Hypertext Markup Language)",
	"image": "이미지",
	"javascriptFile": "JavaScript 파일",
	"microsoftExcelDocument": "Microsoft Excel 문서",
	"microsoftPowerPointDocument": "Microsoft PowerPoint 문서",
	"microsoftProjectDocument": "Microsoft Project 문서",
	"microsoftWordDocument": "Microsoft Word 문서",
	"pdfDocument": "PDF 문서",
	"plainText": "일반 텍스트(TXT)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "RTP(Real-Time Transport Protocol)",
	"rtfFile": "서식있는 텍스트 형식",
	"tapeArchive": "테이프 아카이브",
	"texFormat": "TeX 형식",
	"video": "비디오",
	"iRiseSimulation": "iRise Simulation",
	"openDocumentPresentation": "문서 프리젠테이션 열기",
	"openDocumentSpreadsheet": "문서 스프레드시트 열기",
	"openDocumentText": "문서 텍스트 열기",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "플레이스홀더 링크",
	"externalURL": "외부 URL",
	"imageTypes": "이미지 유형",
	"videoTypes": "비디오 유형",
	"otherTypes": "기타 유형",
	
	// Image/Video types
	"jpeImage": "JPEG 이미지(JPE)",
	"jpegImage": "JPEG 이미지(JPEG)",
	"jpgImage": "JPEG 이미지(JPG)",
	"gifImage": "GIF 이미지",
	"pngImage": "PNG 이미지",
	"iconImage": "아이콘 이미지",
	"bitmapImage": "비트맵 이미지",
	"mp4Video": "MP4 비디오",
	"aviVideo": "AVI 비디오",
	"mvVideo": "MV 비디오",
	"movVideo": "QuickTime 비디오(MOV)",
	"qtVideo": "QuickTime 비디오(QT)",
	"mpegVideo": "MPEG 비디오(MPEG)",
	"mpgVideo": "MPEG 비디오(MPG)",
	
	// Other strings
    "expandAlt": "섹션 펼치기",
    "expandTooltip": "펼치기",
    "collapseAlt": "섹션 접기",
    "collapseTooltip": "접기",
	"placeholder": "플레이스홀더",
	"uploaded": "업로드됨",
    "expand": "펼치기",
    "collapse": "접기",
    "resourceDoesNotExist": "자원이 없거나 권한이 없음: ${0}",
    "noUsersFound": "사용자를 찾을 수 없음",
    "any": "모두",
    "ieUnsupportedXMLParserLine1": "시스템에 필수 브라우저 컴포넌트가 설치되어 있지 않습니다.",
    "ieUnsupportedXMLParserLine2": "IBM Rational Requirements Composer 릴리스 정보 문서를 참조하십시오.",
    "ieUnsupportedXMLParserLine3": "애플리케이션을 계속 로드하는 경우 원하지 않는 시스템 동작이 발생할 수 있습니다.",
    "ieUnsupportedXMLParserLine4": "계속하시겠습니까?",
    "unsupportedBrowserLine1": "이 애플리케이션에서 사용자의 브라우저를 지원하지 않습니다.",
    "unsupportedBrowserLine2": "IBM Rational Requirements Composer 릴리스 정보를 참조하십시오.",
    "errorXQueryExRes": "${0}\n확장된 자원을 가져오기 위한 Xquery 실패",
    "errorPerformGet": "${1} 자원에 대한 ResourceRetriever._performGetRequest에서 ${0}",
    "errorSvcDocParser": "parseResponse 메소드로 XML을 구문 분석하는 중에 ServiceDocumentParser에서 오류 발생",
    
    // User Dash Viewlet Strings
    "myProjects": "내 프로젝트(${0})",
    "artifactsLoading": "아티팩트 로드 중...",
    "commentsLoading": "주석 로드 중...",
    "requirementsLoading": "요구사항 로드 중...",
    
    "noProject": "저장소에서 프로젝트를 찾을 수 없음: ",

	"refresh": "새로 고치기",
	
	//User Hover
	"project": "프로젝트: ",
	"role:": "역할: ",
	"roles": "역할: ",
	"seperator": ", ",
	
	"showingMaxResult1": "애플리케이션은 처음 512개의 아티팩트만 표시할 수 있습니다. ",
	"showingMaxResult2": "결과 세트를 줄이려면 검색 기준을 강화하십시오. ",
	"queryLimitation": "경고: 조회가 아티팩트의 최대수에 도달했습니다. ",
	
	"next": "다음",
	"previous": "이전",
	"pageNOfM": "${1} 중 ${0} 페이지",
	
	"loginPopupBlockedTitle": "로그인 팝업 차단",
	"loginPopupBlocked": "브라우저에서 로그인 팝업을 차단하고 있습니다. 계속 진행하려면 여기를 클릭하십시오.",
	"login": "로그인"
})

