/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "載入中...",
	"apply": "套用",
	// Artifact types start ...
	"glossary": "名詞解釋",
	"term": "術語",
	"process": "商業程序圖",
	"useCaseDiagram": "使用案例圖",
	"useCase": "使用案例",
	"actor": "動作者",
	"requirement": "需求",
	"part": "使用者介面組件",
	"sketch": "使用者介面概略圖",
	"storyBoard": "分鏡腳本",
	"screenFlow": "畫面流程",
	"richTextDocument": "文件",
	"review": "檢閱",
	"baseline": "基準線",
	"collection": "集合",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "壓縮檔 (ZIP)",
	"xmlFile": "延伸標記語言 (XML)",
	"htmlFile": "超文字標記語言 (HTML)",
	"image": "影像",
	"javascriptFile": "JavaScript 檔",
	"microsoftExcelDocument": "Microsoft Excel 文件",
	"microsoftPowerPointDocument": "Microsoft PowerPoint 文件",
	"microsoftProjectDocument": "Microsoft Project 文件",
	"microsoftWordDocument": "Microsoft Word 文件",
	"pdfDocument": "PDF 文件",
	"plainText": "純文字 (TXT)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "即時傳輸通訊協定",
	"rtfFile": "Rich Text 格式",
	"tapeArchive": "磁帶保存檔",
	"texFormat": "TeX 格式",
	"video": "視訊",
	"iRiseSimulation": "iRise 模擬",
	"openDocumentPresentation": "開啟文件簡報",
	"openDocumentSpreadsheet": "開啟文件試算表",
	"openDocumentText": "開啟文件文字",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "位置保留元鏈結",
	"externalURL": "外部 URL",
	"imageTypes": "影像類型",
	"videoTypes": "視訊類型",
	"otherTypes": "其他類型",
	
	// Image/Video types
	"jpeImage": "JPEG 影像 (JPE)",
	"jpegImage": "JPEG 影像 (JPEG)",
	"jpgImage": "JPEG 影像 (JPG)",
	"gifImage": "GIF 影像",
	"pngImage": "PNG 影像",
	"iconImage": "圖示影像",
	"bitmapImage": "點陣圖影像",
	"mp4Video": "MP4 視訊",
	"aviVideo": "AVI 視訊",
	"mvVideo": "MV 視訊",
	"movVideo": "QuickTime 視訊 (MOV)",
	"qtVideo": "QuickTime 視訊 (QT)",
	"mpegVideo": "MPEG 視訊 (MPEG)",
	"mpgVideo": "MPEG 視訊 (MPG)",
	
	// Other strings
    "expandAlt": "展開區段",
    "expandTooltip": "展開",
    "collapseAlt": "收合區段",
    "collapseTooltip": "收合",
	"placeholder": "位置保留元",
	"uploaded": "上傳",
    "expand": "展開",
    "collapse": "收合",
    "resourceDoesNotExist": "資源不存在，或者您沒有權限：${0}",
    "noUsersFound": "找不到使用者",
    "any": "任何",
    "ieUnsupportedXMLParserLine1": "您的系統未安裝所需的瀏覽器元件。",
    "ieUnsupportedXMLParserLine2": "請參閱 IBM Rational Requirements Composer 版本注意事項文件。",
    "ieUnsupportedXMLParserLine3": "若您繼續載入應用程式，您可能會遇到非預期的系統行為。",
    "ieUnsupportedXMLParserLine4": "您仍要繼續嗎？",
    "unsupportedBrowserLine1": "此應用程式不支援您的瀏覽器。",
    "unsupportedBrowserLine2": "請參閱 IBM Rational Requirements Composer 版本注意事項。",
    "errorXQueryExRes": "${0}\n用於取得延伸資源的 Xquery 失敗",
    "errorPerformGet": "資源 ${1} 來自 ResourceRetriever._performGetRequest 的 ${0}",
    "errorSvcDocParser": "嘗試在 parseResponse 方法中剖析 XML 時，ServiceDocumentParser 中發生錯誤",
    
    // User Dash Viewlet Strings
    "myProjects": "我的專案 (${0})",
    "artifactsLoading": "構件載入中...",
    "commentsLoading": "註解載入中...",
    "requirementsLoading": "需求載入中...",
    
    "noProject": "在儲存庫中找不到專案：",

	"refresh": "重新整理",
	
	//User Hover
	"project": "專案：",
	"role:": "角色：",
	"roles": "角色：",
	"seperator": ", ",
	
	"showingMaxResult1": "應用程式僅可顯示前 512 個構件。",
	"showingMaxResult2": "請縮小搜尋準則範圍，以減少結果集。",
	"queryLimitation": "警告：查詢已達到構件數上限。",
	
	"next": "下一頁",
	"previous": "上一頁",
	"pageNOfM": "第 ${0} 頁（共 ${1} 頁）",
	
	"loginPopupBlockedTitle": "登入蹦現視窗已封鎖",
	"loginPopupBlocked": "您的瀏覽器顯然已經封鎖了登入蹦現視窗，請按一下這裡繼續：",
	"login": "登入"
})

