/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "Ma revue",
	"overallReview": "Revue générale",
	"name": "Nom",
	"role": "Rôle",
	"yourRole": "Votre rôle :",
	"due": "Exigibilité",
	"dueDate": "Date d'exigibilité",
	"dueWithDateSpecified": "Date d'exigibilité ${0}",
	"yourReviewPaneTitle": "Revue du participant :",
	"overallReviewPaneTitle": "Revue générale :",
	"reviewHistoryPaneTitle": "Historique de revue",
	"reviewingWithPercentage": "Revue (${0} % terminé(s))",
	"started": "Démarrée",
	"notStarted": "Non démarrée",
	"inProgress": "En cours",
	"complete": "Terminée",
	"reviewerInstuctions": "Instructions pour les réviseurs",
	"artifact": "Artefact",
	"participants": "Participants",
	"participant": "Participant",
	"typeOfParticipant": "Type de participant",
	"reviewResults": "Résultats de la revue",
	"type": "Type",
	"withComments": "avec commentaires",
	"approver": "Valideur",
	"reviewer": "Réviseur",
	"optionalReviewer": "Réviseur facultatif",
	"status": "Etat",
	"currentStatus": "Etat en cours",
	"comments": "Commentaires",
	"approve": "Valider",
	"approved": "Validé",
	"numApproved": "${0} validé(s)",
	"disapprove": "Rejeter",
	"disapproved": "Rejeté",
	"numDisapproved": "${0} rejeté(s)",
	"abstain": "S'abstenir",
	"abstained": "Abstention",
	"numAbstained": "${0} avec abstention",
	"numReviewed": "${0} révisé(s)",
	"reviewed": "Révisé",
	"percentReviewed": "${0} révisé(s)",
	"percentCompleted": "${0} terminé(s)",
	"finalizeReview": "Finaliser la revue",
	"restartReview": "Redémarrer la revue",
	"version": "Version",
	"lastModifiedTimestamp": "${0} modifié(s) sur ${1}",
	"reviewStates": "Etat de la revue",
	"overallReviewStatus": "Etat de la revue générale",
	"artifactsToReview": "Artefacts à réviser",
	"reviewStatus": "Etat de la revue",
	"artifacts": "Artefacts",
	"yes": "Oui",
	"no": "Non",
	"reviewState": "Réviser ${0}",
	"done": "Terminée",
	"draft": "Brouillon",
	"paused": "Suspendu",
	"finalized": "Finalisé",
	"reviewInstructions": "Sélectionnez un artefact ci-dessous pour démarrer la revue.",
	"artifactsToReviewTableInstructions": "Cliquez sur un nom d'artefact pour ouvrir l'artefact à réviser ou sélectionnez la ligne et effectuez la revue depuis ce tableau.",
	"clickOnReviewNameToViewResults": "Cliquez sur le nom de la revue pour afficher les résultats.",
	"approveWithComments": "Valider avec des commentaires",
	"disapproveWithComments": "Rejeter avec des commentaires",
	"abstainWithComments": "S'abstenir avec des commentaires",
	"reviewedWithComments": "Révisé avec des commentaires",
	"unableToSaveParticipantResult": "Impossible d'enregistrer les résultats du vote de revue",
	"unableToSaveParticipantResultDetails": "${0} a été appelé pour enregistrer vos votes pour la revue '${1}', mais a reçu un code de réponse anormal ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "La revue a été supprimée",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "${0} a été appelé pour enregistrer vos votes pour la revue '${1}', mais cette  revue a été supprimée",
	"associatedReviewHasBeenDeleted": "La revue associée a été supprimée",
	"associatedReviewHasBeenDeletedDetails": "La revue associée, ${0}, a été supprimée",
	"associatedReviewCouldNotBeLoaded": "La revue associée n'a pas pu être chargée",
	"associatedReviewCouldNotBeLoadedDetails": "La revue associée, ${0}, n'a pas pu être chargée",
    "expandAlt": "Développer le panneau",
    "expandTooltip": "Développer",
    "collapseAlt": "Réduire le panneau",
    "collapseTooltip": "Réduire",
	"artifactsCapturedOn": "Artefacts capturés le : ${0}",
	"artifactVersionsAreLive": "Les versions d'artefact sont dynamiques.",
	"artifactListDefinedBy": "Liste d'artefacts définie par",
	"collectionAndArtifactsCapturedOn": "Collection et artefacts capturés le : ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "Artefacts capturés le (comme défini par la collection) : ${0}",
	"artifactsCapturedOn": "Artefacts capturés le : ${0}",
	"collectionCapturedOn": "Collection capturée le : ${0}",
	"notYetSpecified": "Non encore spécifié",
	"votesNotCastAsArtifactHasChanged": "Impossible de diffuser vos votes car la revue a été modifiée",
	"votesNotCastAsArtifactHasChangedDetails": "La revue n'a pas été enregistrée. Les résultats ont changé sur le serveur. Veuillez actualiser la revue.",
	"participantsReviewStatus": "Etat de la revue de ${0}",
	"reviewStatusForParticipant": "Etat de la revue pour ${0}",
	"artifactIsInReview": "L'artefact est en cours de revue (${0})",
	"involvedInReview": "Participe actuellement à la revue suivante :",
	"involvedInReviews": "Participe actuellement aux revues suivantes :",
	"canNotViewDependentArtifacts": "Vous n'êtes pas autorisé à ouvrir les artéfacts dépendants suivants : ${0}."
})