/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "我的檢閱",
	"overallReview": "整體檢閱",
	"name": "名稱",
	"role": "角色",
	"yourRole": "您的角色：",
	"due": "到期",
	"dueDate": "到期日",
	"dueWithDateSpecified": "${0} 到期",
	"yourReviewPaneTitle": "參與者的檢閱：",
	"overallReviewPaneTitle": "整體檢閱：",
	"reviewHistoryPaneTitle": "檢閱歷程",
	"reviewingWithPercentage": "正在檢閱（已完成 ${0}%）",
	"started": "已開始",
	"notStarted": "未開始",
	"inProgress": "進行中",
	"complete": "完成",
	"reviewerInstuctions": "給檢閱者的指示",
	"artifact": "構件",
	"participants": "參與者",
	"participant": "參與者",
	"typeOfParticipant": "參與者類型",
	"reviewResults": "檢閱結果",
	"type": "類型",
	"withComments": "含註解",
	"approver": "核准者",
	"reviewer": "檢閱者",
	"optionalReviewer": "選用的檢閱者",
	"status": "狀態",
	"currentStatus": "現行狀態",
	"comments": "註解",
	"approve": "核准",
	"approved": "已核准",
	"numApproved": "${0} 已核准",
	"disapprove": "不核准",
	"disapproved": "未核准",
	"numDisapproved": "${0} 未核准",
	"abstain": "放棄",
	"abstained": "已放棄",
	"numAbstained": "${0} 已放棄",
	"numReviewed": "${0} 已檢閱",
	"reviewed": "已檢閱",
	"percentReviewed": "${0} 已檢閱",
	"percentCompleted": "${0} 已完成",
	"finalizeReview": "終結檢閱",
	"restartReview": "重新開始檢閱",
	"version": "版本",
	"lastModifiedTimestamp": "${0} 修改於 ${1}",
	"reviewStates": "檢閱狀態",
	"overallReviewStatus": "整體檢閱狀態",
	"artifactsToReview": "要檢閱的構件",
	"reviewStatus": "檢閱狀態",
	"artifacts": "構件",
	"yes": "是",
	"no": "否",
	"reviewState": "檢閱 ${0}",
	"done": "完成",
	"draft": "草稿",
	"paused": "已暫停",
	"finalized": "已終結",
	"reviewInstructions": "選擇下方的構件來開始您的檢閱。",
	"artifactsToReviewTableInstructions": "按一下構件名稱來開啟構件進行檢閱，或選取列並且從這個表格完成檢閱。",
	"clickOnReviewNameToViewResults": "按一下檢閱名稱來檢視結果。",
	"approveWithComments": "核准註解",
	"disapproveWithComments": "不核准註解",
	"abstainWithComments": "放棄註解",
	"reviewedWithComments": "已檢閱註解",
	"unableToSaveParticipantResult": "無法儲存檢閱的投票結果",
	"unableToSaveParticipantResultDetails": "已呼叫 ${0} 來儲存針對檢閱 '${1}' 的投票，但收到異常的回應碼 ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "已刪除檢閱",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "已呼叫 ${0} 來儲存針對檢閱 '${1}' 的投票，但此檢閱已刪除",
	"associatedReviewHasBeenDeleted": "已刪除關聯檢閱",
	"associatedReviewHasBeenDeletedDetails": "已刪除關聯檢閱 ${0}",
	"associatedReviewCouldNotBeLoaded": "無法載入關聯檢閱",
	"associatedReviewCouldNotBeLoadedDetails": "無法載入關聯檢閱 ${0}",
    "expandAlt": "展開窗格",
    "expandTooltip": "展開",
    "collapseAlt": "收合窗格",
    "collapseTooltip": "收合",
	"artifactsCapturedOn": "構件擷取於：${0}",
	"artifactVersionsAreLive": "構件版本為現用版本",
	"artifactListDefinedBy": "構件清單定義者",
	"collectionAndArtifactsCapturedOn": "集合與構件擷取於：${0}",
	"artifactsCapturedOnAsDefinedByCollection": "構件擷取於（如集合所定義）：${0}",
	"artifactsCapturedOn": "構件擷取於：${0}",
	"collectionCapturedOn": "集合擷取於：${0}",
	"notYetSpecified": "尚未指定",
	"votesNotCastAsArtifactHasChanged": "無法計算您的投票，因為檢閱已變更",
	"votesNotCastAsArtifactHasChangedDetails": "未儲存此檢閱。伺服器上的結果已變更。請重新整理檢閱。",
	"participantsReviewStatus": "${0} 的檢閱狀態",
	"reviewStatusForParticipant": "${0} 的檢閱狀態",
	"artifactIsInReview": "檢閱 (${0}) 中的構件",
	"involvedInReview": "目前併入下列檢閱：",
	"involvedInReviews": "目前併入下列檢閱：",
	"canNotViewDependentArtifacts": "您沒有檢視下列相依構件的權限：${0}。"
})