// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template
	
	'heading': "RTC26527Connect to Floating License Server",
	'description': "RTC26528Configure this server to connect to a floating license server.", 
	
	// widget
	'testConnection': "RTC26529Test Connection", 
	'uriLabel': "RTC26530URI:",
		
	'loading': "RTC26531Loading settings...",  
	'disabled': "RTC26532This server is not configured to connect to a floating license server",
	'testing': "RTC26533Testing the connection to the license server...",  
	'pendingOk': "RTC26534The Floating License Server configuration has pending changes.  Press 'Test Connection' to continue.",  
	'pendingErr': "RTC26535The Floating License Server URI value is invalid.  Please correct the field to continue.", 
	'pendingWarn': "RTC26536Please verify properties flagged with warnings.  Test the connection to continue.", 
	'connectedOk': "RTC26537A connection to the license server is established.",
	'connectedNoChange': "RTC26538A connection to the license server is established.",
	'connectedErr': "RTC26539A connection to the license server could not be established.  Resolve errors to continue.", 
	'connectedWarn': "RTC26540A connection to the license server was attempted with warnings.  Resolve warnings to continue.", 
	'saveErr': "RTC26541An error occurred while saving the configuration properties.",
	'saveSuccess': "RTC26542Configuration changes saved successfully.",

	'connectionError': "RTC26543Error fetching connection status."
})