// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template
	
	'heading': "RTC26547Floating License Usage", 
	'description': "RTC26548Displays reports of floating licenses issued by this license server.",
	'fromDateLabel': "RTC26549Start date:", 
	'toDateLabel': "RTC26550End date:", 
	'selectLicense': "RTC26551License:",
	'dateError': "RTC26552The start date must not be later than the end date.  Correct the date fields to continue:",
	
	// widget
	'buttonLabel': "RTC26553Show Reports",
	'loadingReportInfo': "RTC26554Loading reports...", 
	
	'serviceError': "RTC26555Error fetching floating license report data",
	'detailed': "RTC26556 (detailed message: ${0}).",
	'unreachable': "RTC26557server unreachable - check network connectivity or contact server admin",
	
	'notEnabled': "RTC26558Floating licenses are not enabled on this server.  To add support for floating licenses, install a server license that allows floating licenses.",
	'failedFloatCheck': "RTC26559Failed to check if floating licenses are supported", 
	'installFloatingLink': "RTC26560This page displays data about floating licenses issued from this server, but no floating licenses have been installed.  Use the ${0}Floating Client Access${1} tab of the License Key Management page to install license keys."
})