// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'rssFeedTitle': "RTC26790Jazz System Log RSS Feed",
	'refreshLinkTitle': "RTC26791Refresh Status",
	'refreshLinkLabel': "RTC26792Refresh",
	'serverStatusHeader': "RTC26793Status Summary",
	'unavailable': "RTC26794UNAVAILABLE",
	'connected': "RTC26795Connected",
	'serverStatus': "RTC26796Server Status",
	'databaseStatus': "RTC26797Database Status",
	'serverVersion': "RTC26798Server Version",
	'installedProducts': "RTC26799Installed Products",
	'serverUptime': "RTC26800Server Uptime",
	'memoryUsage': "RTC26801Memory Usage",
	'maxMemAlloc': "RTC26802Maximum Memory Allocation",
	'currMemAlloc': "RTC26803Current Memory Allocation",
	'freeMem': "RTC26804Free Memory (of Current)",
	'serverVM': "RTC26805Server VM",
	'serviceErrorSummary': "RTC26806Service Error Summary",
	'noServiceErrors': "RTC26807There are no service errors.",
	'errorFetchingServerStatus': "RTC26808Error fetching server status information.",
	'expandDBStatusInfo': "RTC26809Error fetching server status information.  View the Database Status section below for more information.",
	'detailedMessage': "RTC26810detailed message: ",
	'serverUnreachable': "RTC26811The server is unreachable.  Check network connectivity.", 
	'loadingData': "RTC26812Loading Data...", 
	'licenseStatus': "RTC26813License Status", 
	'serverLicense': "RTC26814Server License", 
	'serverLicenseStatus': "RTC26815Server License Status",
	'clientLicenseStatus': "RTC26816Client Access License Status",
	'oneOfTheCALsExpires': "RTC26817At least one of the Client Access Licenses expires on ${0}",
	'oneOfTheCALsExpired': "RTC26818At least one of the Client Access Licenses has expired on ${0}",
	'provision': "RTC26819Repository services are not available on the server.  Provision the server to install the repository components or check the ${0}provision status${1} for possible provisioning failures.", 
	'trial': "RTC26820Trial", 
	'expiredTrial': "RTC26821Expired Trial", 
	'deactivated': "RTC26822Deactivated", 
	'permanent': "RTC26823Permanent",
	'expiresDate': "RTC26824 Expires On ${0}",
	'expiredDate': "RTC26825 Expired On ${0}",
	'notAvailable': "RTC26826Not available", 
	'configured': "RTC26827Configured",
	'configuredFloatingServer': "RTC26828This server is configured to be a floating license server.  Floating licenses installed in this server can be used by other servers.",
	'notConfigured': "RTC26829Not Configured",
	'notConfiguredFloatingServer': "RTC26830This server is not configured to be a floating license server.  If you would like this server to distribute floating licenses to other servers, use the ${0}Floating License Server${1} tab of the License Key Management page to install a floating license key.",
	'floatingServer': "RTC26831Floating License Server", 
	'floatingClient': "RTC26832Floating License Client",
	'usingLicneseServer': "RTC26833: Using ${0}.",
	'usingLicenseServerDescription': "RTC26834This server is configured to use floating licenses from ${0}.", 
	'licenseServerError': "RTC26835There was an error communicating with that license server: ",
	'notConfiguredFloatingClient': "RTC26836This server is not configured to use floating licenses from a license server.  To enable the use of floating licenses, go to the ${0}Licenses Key Management${1} page and provide the license server URL.",
	'serviceErrorIconAltText': "RTC26837<service error>", 
	'javaVersion': "RTC26838Version",
	'vmVendor': "RTC26839Vendor",
	'vmName': "RTC26840Name", 
	'vmDetails': "RTC26841Details", 
	'vmUnsupported': "RTC26842VM Error"
})	