// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	'heading': "RTC26862Acquired Floating License Leases",
	'description': "RTC26863Displays the list of floating licenses currently acquired from the license server by users on this server.",
	
	'notEnabled': "RTC26864Floating licenses are not enabled on this server.  To add support for floating licenses, install a server license that allows floating licenses and configure this server to connect to a license server.",
	'failedFloatCheck': "RTC26865Failed to check if floating licenses are supported", 
	
	'license': "RTC26866License", 
	'userName': "RTC26867User Name",
	'userId': "RTC26868User ID", 
	'timeout': "RTC26869Timeout",
	
	'noAcquired': "RTC26870No floating licenses have been acquired by users on this server.  Refresh this page for updates.",
	'confirmTerminate': "RTC26871Are you sure you want to terminate the lease for ${0}?  Terminating the lease will mean that the user must re-acquire a floating CAL before they can continue to perform licensed operations.",
	'yesTerminate': "RTC26872Yes, terminate",
	'noCancel': "RTC26873No, cancel",
	'terminateTitle': "RTC26874Terminate lease?",
	'terminateError': "RTC26875Error terminating the CAL lease for ${0}",
	'terminateIconTitle':"RTC26876Terminate lease",

	'detailed': "RTC26877 (detailed message: ${0}).",
	'unreachable': "RTC26878server unreachable - check network connectivity or contact server admin",
	'serviceError': "RTC26879Error fetching acquired floating license lease information"

})