// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// General
	'loading': "RTC08624Loading...",
	'error': "RTC08625Error",
	
	// Database
	'database': "RTC08626Database",
	'connected': "RTC08627Connected",
	'unavailable': "RTC08628UNAVAILABLE",
	
	// Memory
	'memory': "RTC08629Memory",
	'memoryInfo': "RTC08630${0}% free of ${1} allocated / ${2} Max", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "RTC08631KB", // abbreviation for "kilobyte"
	'megabyte': "RTC08632MB", // abbreviation for "megabyte"
	
	// Services
	'services': "RTC08633Services",
	'ok': "RTC08634Ok", // short for "everything is ok/fine"
	'failures': "RTC08635FAILURE(S)", // one or more failures
	'unknown': "RTC08636Unknown",
	
	// Version
	'version': "RTC08637Version",
	'notAvailable': "RTC08638Not available",
	
	// Uptime
	'uptime': "RTC08639Uptime", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "RTC08640less than 1 minute",
	'day': "RTC08641day",
	'days': "RTC08642days",
	'hour': "RTC08643hour",
	'hours': "RTC08644hours",
	'minute': "RTC08645minute",
	'minutes': "RTC08646minutes"
})
