// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "RTC27150Configure Jazz Team Server to use an LDAP server to act as my user registry",
	'description': "RTC27151Once you have configured your application server and LDAP server as described in the server setup guide, complete this form to configure the Jazz Team Server to use your LDAP server for user and group information.",
	'userDescription': "RTC27152Specify the following properties to configure Jazz Team Server to map to users in the LDAP server.",
	'groupDescription': "RTC27153Specify the following properties to configure Jazz Team Server to map to groups in the LDAP server.",
	'computeDescription': "RTC27154Based on the configuration values provided above, we can compute the remaining LDAP queries.  It is recommended that you select the option below to compute the additional queries.  You can view and modify the computed settings at any time from the Admin Configuration UI.",
	'computeLabel': "RTC27155Compute and save additional LDAP queries based on these configuration values",

	'restoreLabel': "RTC27156Restore to Saved",
	'testConnectionLabel': "RTC27157Test Connection",

	//widget

	'loading': "RTC27158Loading LDAP settings...",  
	'testing': "RTC27159Testing the connection to the LDAP server...",  
	'pendingOk': "RTC27160The configuration has pending changes.  Please test the connection to continue.",  
	'pendingErr': "RTC27161Some property values are invalid.  Please correct flagged properties to continue.", 
	'pendingWarn': "RTC27162Please verify properties flagged with warnings.  Test the connection to continue.", 
	'connectedOk': "RTC27163LDAP connection is established.  Click Next to continue.",
	'connectedErr': "RTC27164Testing the LDAP configuration resulted in errors.  Please verify settings and retest.", 
	'connectedWarn': "RTC27165LDAP connection was attempted with warnings.  Resolve warnings or click Next to continue.", 
	'saveErr': "RTC27166An error occurred while saving the configuration properties.",
	
	'connectionError': "RTC27167An error occurred while fetching connection status."  

})	



