// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading1': "RTC27315Summary", 
	'heading2': "RTC27316Jazz Team Server Setup", 
	'nextDescription': "RTC27317We recommend that you visit the Jazz Admin web site	to complete the next steps to get your project started:", 
	'step1Marker': "RTC273181. ", 
	'step1Label': "RTC27319Create Users", 
	'step1Description': "RTC27320Create users to work on your project.", 
	'step2Marker': "RTC273212. ", 
	'step2Label': "RTC27322Create a Project",
	'step2Description': "RTC27323Create your project and setup a team.",
	
	// widget
	
	'tutorialLinkStatement': "RTC27324You may also browse the complete ${0}Jazz Tutorial${1} to take a tour of some of the major Jazz components.",
	'loading': "RTC27325Loading Summary...",
	'success': "RTC27326Jazz Team Server Setup successfully completed.",
	'connectionSuccess': "RTC27327 connection successful", 
	'disabled': "RTC27328Disabled",
	'enabled': "RTC27329Enabled", 
	'userRegistry': "RTC27330User Registry",
	'property': "RTC27331Property",
	'current': "RTC27332Current Value",
	'configError': "RTC27333An error occurred while fetching the configuration summary.",
	'emailNotification': "RTC27334E-mail Notification",
	'databaseConfiguration': "RTC27335Database Configuration", 
	'LDAP': "RTC27336LDAP", 
	'UNSUPPORTED': "RTC27337Non-LDAP External Registry", 
	'TOMCAT': "RTC27338Tomcat User Database", 
	'DETECT': "RTC27339DETECT", 
	
	'stepTitle': "RTC27340Summary"
})	



