/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "Chargement...",
	"apply": "Appliquer",
	// Artifact types start ...
	"glossary": "Glossaire",
	"term": "Terme",
	"process": "Diagramme de processus métier",
	"useCaseDiagram": "Diagramme de cas d'utilisation",
	"useCase": "Cas d'utilisation",
	"actor": "Acteur",
	"requirement": "Exigence",
	"part": "Partie d'interface utilisateur",
	"sketch": "Esquisse d'interface utilisateur",
	"storyBoard": "Storyboard",
	"screenFlow": "Flux d'écran",
	"richTextDocument": "Document",
	"review": "Réviser",
	"baseline": "Version de référence",
	"collection": "Collection",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "Fichier compressé (ZIP)",
	"xmlFile": "Document XML (Extensible Markup Language)",
	"htmlFile": "Hypertext Markup Languate (HTML)",
	"image": "Image",
	"javascriptFile": "Fichier JavaScript",
	"microsoftExcelDocument": "Document Microsoft Excel",
	"microsoftPowerPointDocument": "Document Microsoft PowerPoint",
	"microsoftProjectDocument": "Document Microsoft Project",
	"microsoftWordDocument": "Document Microsoft Word",
	"pdfDocument": "Document PDF",
	"plainText": "Document TXT (texte en clair)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "Protocole RTP (Real-Time Transport Protocol)",
	"rtfFile": "Document RTF (Rich Text Format)",
	"tapeArchive": "Archive de bande",
	"texFormat": "Format TeX",
	"video": "Vidéo",
	"iRiseSimulation": "Simulation iRise",
	"openDocumentPresentation": "Ouvrir la présentation du document",
	"openDocumentSpreadsheet": "Ouvrir le tableau du document",
	"openDocumentText": "Ouvrir le texte du document",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "Lien de réservation",
	"externalURL": "Adresse URL externe",
	"imageTypes": "Types d'image",
	"videoTypes": "Types de vidéo",
	"otherTypes": "Autres types",
	
	// Image/Video types
	"jpeImage": "Image JPEG (JPE)",
	"jpegImage": "Image JPEG (JPEG)",
	"jpgImage": "Image JPEG (JPG)",
	"gifImage": "Image GIF",
	"pngImage": "Image PNG",
	"iconImage": "Icône",
	"bitmapImage": "Image Bitmap",
	"mp4Video": "Vidéo MP4",
	"aviVideo": "Vidéo AVI",
	"mvVideo": "Vidéo MV",
	"movVideo": "Vidéo QuickTime (MOV)",
	"qtVideo": "Vidéo QuickTime (QT)",
	"mpegVideo": "Vidéo MPEG (MPEG)",
	"mpgVideo": "Vidéo MPEG (MPG)",
	
	// Other strings
    "expandAlt": "Développer la section",
    "expandTooltip": "Développer",
    "collapseAlt": "Réduire la section",
    "collapseTooltip": "Réduire",
	"placeholder": "Paramètre fictif",
	"uploaded": "Téléchargé",
    "expand": "Développer",
    "collapse": "Réduire",
    "resourceDoesNotExist": "La ressource n'existe pas ou vous ne disposez pas de l'autorisation : ${0}",
    "noUsersFound": "Aucun utilisateur trouvé",
    "any": "N'importe qui",
    "ieUnsupportedXMLParserLine1": "Les composants de navigation nécessaires ne sont pas installés sur votre système.",
    "ieUnsupportedXMLParserLine2": "Voir les notes sur l'édition IBM Rational Requirements Composer.",
    "ieUnsupportedXMLParserLine3": "Si vous continuez de charger l'application, le système peut se comporter de manière imprévue.",
    "ieUnsupportedXMLParserLine4": "Voulez-vous quand même continuer ?",
    "unsupportedBrowserLine1": "Cette application ne prend pas en charge votre navigateur.",
    "unsupportedBrowserLine2": "Voir les notes sur l'édition IBM Rational Requirements Composer.",
    "errorXQueryExRes": "${0}\nEchec de l'obtention des ressources étendues par Xquery",
    "errorPerformGet": "${0} de ResourceRetriever._performGetRequest pour la ressource ${1}",
    "errorSvcDocParser": "Une erreur s'est produite dans ServiceDocumentParser lors de l'analyse XML dans la méthode parseResponse",
    
    // User Dash Viewlet Strings
    "myProjects": "Mes projets (${0})",
    "artifactsLoading": "Chargements des artefacts...",
    "commentsLoading": "Chargement des commentaires...",
    "requirementsLoading": "Chargement des exigences...",
    
    "noProject": "Projet introuvable dans le référentiel : ",

	"refresh": "Actualiser",
	
	//User Hover
	"project": "Projet : ",
	"role:": "Rôle : ",
	"roles": "Rôles : ",
	"seperator": ", ",
	
	"showingMaxResult1": "L'application est capable de ne montrer que les 512 premiers artefacts.",
	"showingMaxResult2": "Veuillez affiner vos critères de recherche afin de réduire le nombre de résultats renvoyés.",
	"queryLimitation": "Avertissement : La requête a atteint le nombre maximal d'artefacts.",
	
	"next": "Suivant",
	"previous": "Précédent",
	"pageNOfM": "Page ${0} sur ${1}",
	
	"loginPopupBlockedTitle": "Fenêtre de connexion bloquée",
	"loginPopupBlocked": "Votre navigateur semble avoir bloqué la fenêtre de connexion. Cliquez ici pour continuer : ",
	"login": "Connexion"
})

