/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "Caricamento in corso...",
	"apply": "Applica",
	// Artifact types start ...
	"glossary": "Glossario",
	"term": "Termine",
	"process": "Diagramma processo di business",
	"useCaseDiagram": "Diagramma caso di utilizzo",
	"useCase": "Caso di utilizzo",
	"actor": "Esecutore",
	"requirement": "Requisito",
	"part": "Parte interfaccia utente",
	"sketch": "Schizzo interfaccia utente",
	"storyBoard": "Storyboard",
	"screenFlow": "Flusso schermo",
	"richTextDocument": "Documento",
	"review": "Revisione",
	"baseline": "Baseline",
	"collection": "Raccolta",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "ZIP (File compresso)",
	"xmlFile": "XML (Extensible Markup Language)",
	"htmlFile": "HTML (Hypertext Markup Language)",
	"image": "Immagine",
	"javascriptFile": "File JavaScript",
	"microsoftExcelDocument": "Documento Microsoft Excel",
	"microsoftPowerPointDocument": "Documento Microsoft PowerPoint",
	"microsoftProjectDocument": "Documento Microsoft Project",
	"microsoftWordDocument": "Documento Microsoft Word",
	"pdfDocument": "Documento PDF",
	"plainText": "TXT (Testo semplice)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "Real-Time Transport Protocol",
	"rtfFile": "Formato Rich Text",
	"tapeArchive": "Archivio nastro",
	"texFormat": "Formato TeX",
	"video": "Video",
	"iRiseSimulation": "Simulazione iRise",
	"openDocumentPresentation": "Presentazione OpenDocument",
	"openDocumentSpreadsheet": "Foglio di calcolo OpenDocument",
	"openDocumentText": "Testo di OpenDocument",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "Collegamento segnaposto",
	"externalURL": "URL esterno",
	"imageTypes": "Tipi di immagine",
	"videoTypes": "Tipi di video",
	"otherTypes": "Altri tipi",
	
	// Image/Video types
	"jpeImage": "Immagine JPEG (JPE)",
	"jpegImage": "Immagine JPEG (JPEG)",
	"jpgImage": "Immagine JPEG (JPG)",
	"gifImage": "Immagine GIF",
	"pngImage": "Immagine PNG",
	"iconImage": "Immagine icona",
	"bitmapImage": "Immagine bitmap",
	"mp4Video": "Video MP4",
	"aviVideo": "Video AVI",
	"mvVideo": "Video MV",
	"movVideo": "Video QuickTime (MOV)",
	"qtVideo": "Video QuickTime (QT)",
	"mpegVideo": "Video MPEG (MPEG)",
	"mpgVideo": "Video MPEG (MPG)",
	
	// Other strings
    "expandAlt": "Espandi sezione",
    "expandTooltip": "Espandi",
    "collapseAlt": "Comprimi sezione",
    "collapseTooltip": "Comprimi",
	"placeholder": "Segnaposto",
	"uploaded": "Caricato",
    "expand": "Espandi",
    "collapse": "Comprimi",
    "resourceDoesNotExist": "La risorsa non esiste oppure non si ha l'autorizzazione: ${0}",
    "noUsersFound": "Non sono stati trovati utenti",
    "any": "Qualsiasi",
    "ieUnsupportedXMLParserLine1": "Il proprio sistema non ha i componenti del browser richiesti installati.",
    "ieUnsupportedXMLParserLine2": "Fare riferimento alla documentazione sulle note sulla release di IBM Rational Requirements Composer.",
    "ieUnsupportedXMLParserLine3": "Se si continua a caricare l'applicazione si potrebbe verificare un funzionamento indesiderato del sistema.",
    "ieUnsupportedXMLParserLine4": "Si desidera continuare?",
    "unsupportedBrowserLine1": "Il proprio browser non è supportato da questa applicazione.",
    "unsupportedBrowserLine2": "Fare riferimento alle note sulla release di IBM Rational Requirements Composer.",
    "errorXQueryExRes": "${0}\nLa Xquery per ottenere le risorse estese non è riuscita",
    "errorPerformGet": "${0} da ResourceRetriever._performGetRequest per la risorsa ${1}",
    "errorSvcDocParser": "Si è verificato un errore in ServiceDocumentParser durante il tentativo di analisi dell'XML nel metodo parseResponse",
    
    // User Dash Viewlet Strings
    "myProjects": "Progetti dell'utente (${0})",
    "artifactsLoading": "Caricamento delle risorse utente in corso...",
    "commentsLoading": "Caricamento dei commenti...",
    "requirementsLoading": "Caricamento dei requisiti in corso...",
    
    "noProject": "Impossibile trovare il progetto nel repository: ",

	"refresh": "Aggiorna",
	
	//User Hover
	"project": "Progetto: ",
	"role:": "Ruolo: ",
	"roles": "Ruoli: ",
	"seperator": ", ",
	
	"showingMaxResult1": "L'applicazione può visualizzare solo le prime 512 risorse utente.",
	"showingMaxResult2": "Limitare i criteri di ricerca in modo da diminuire la serie di risultati.",
	"queryLimitation": "Avvertenza: la query ha raggiunto il numero massimo di risorse utente.",
	
	"next": "Avanti",
	"previous": "Indietro",
	"pageNOfM": "Pagina ${0} di ${1}",
	
	"loginPopupBlockedTitle": "Finestre di accesso a comparsa bloccate",
	"loginPopupBlocked": "Il browser ha bloccato le finestre di accesso a comparsa. Fare clic qui per continuare:",
	"login": "Accesso"
})

