/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "Carregando...",
	"apply": "Aplicar",
	// Artifact types start ...
	"glossary": "Glossário",
	"term": "Termo",
	"process": "Diagrama de Processo de Negócios",
	"useCaseDiagram": "Diagrama de Casos de Uso",
	"useCase": "Caso de Uso",
	"actor": "Agente",
	"requirement": "Requisito",
	"part": "Parte da Interface com o Usuário",
	"sketch": "Esboço da Interface com o Usuário",
	"storyBoard": "Esboço Sequencial",
	"screenFlow": "Fluxo da Tela",
	"richTextDocument": "Documento",
	"review": "Revisar",
	"baseline": "Linha de Base",
	"collection": "Coleta",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "Arquivo Compactado (ZIP)",
	"xmlFile": "Linguagem de Marcação Extensível (XML)",
	"htmlFile": "Linguagem de Marcação de Hipertexto (HTML)",
	"image": "Imagem",
	"javascriptFile": "Arquivo JavaScript",
	"microsoftExcelDocument": "Documento do Microsoft Excel",
	"microsoftPowerPointDocument": "Documento do Microsoft PowerPoint",
	"microsoftProjectDocument": "Documento do Projeto Microsoft",
	"microsoftWordDocument": "Documento do Microsoft Word",
	"pdfDocument": "Documento em PDF",
	"plainText": "Texto Simples (TXT)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "Protocolo de Transporte em Tempo Real",
	"rtfFile": "Formato Rich Text",
	"tapeArchive": "Archive de Fita",
	"texFormat": "Formato TeX",
	"video": "Vídeo",
	"iRiseSimulation": "Simulação do iRise",
	"openDocumentPresentation": "Abrir Apresentação do Documento",
	"openDocumentSpreadsheet": "Abrir Planilha do Documento",
	"openDocumentText": "Abrir Texto do Documento",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "Link do Marcador",
	"externalURL": "URL Externa",
	"imageTypes": "Tipos de Imagens",
	"videoTypes": "Tipos de Vídeos",
	"otherTypes": "Outros Tipos",
	
	// Image/Video types
	"jpeImage": "Imagem JPEG (JPE)",
	"jpegImage": "Imagem JPEG (JPEG)",
	"jpgImage": "Imagem JPEG (JPG)",
	"gifImage": "Imagem GIF",
	"pngImage": "Imagem PNG",
	"iconImage": "Imagem de Ícone",
	"bitmapImage": "Imagem de Bitmap",
	"mp4Video": "Vídeo MP4",
	"aviVideo": "Vídeo AVI",
	"mvVideo": "Vídeo MV",
	"movVideo": "Vídeo QuickTime (MOV)",
	"qtVideo": "Vídeo QuickTime (QT)",
	"mpegVideo": "Vídeo MPEG (MPEG)",
	"mpgVideo": "Vídeo MPEG (MPG)",
	
	// Other strings
    "expandAlt": "Expandir Seção",
    "expandTooltip": "Expandir",
    "collapseAlt": "Reduzir Seção",
    "collapseTooltip": "Reduzir",
	"placeholder": "Marcador",
	"uploaded": "Transferido por Upload",
    "expand": "Expandir",
    "collapse": "Reduzir",
    "resourceDoesNotExist": "O recurso não existe ou você não tem permissão: ${0}",
    "noUsersFound": "Nenhum usuário localizado",
    "any": "Qualquer",
    "ieUnsupportedXMLParserLine1": "O sistema não tem os componentes necessários do navegador instalados.",
    "ieUnsupportedXMLParserLine2": "Consulte a documentação das notas sobre o release do IBM Rational Requirements Composer.",
    "ieUnsupportedXMLParserLine3": "Se continuar a carregar o aplicativo, você poderá experimentar comportamento indesejado do sistema.",
    "ieUnsupportedXMLParserLine4": "Gostaria de continuar mesmo assim?",
    "unsupportedBrowserLine1": "O navegador não é suportado por este aplicativo.",
    "unsupportedBrowserLine2": "Consulte as notas sobre o release do IBM Rational Requirements Composer.",
    "errorXQueryExRes": "${0}\nXquery para obter recursos estendidos falhos",
    "errorPerformGet": "${0} do ResourceRetriever._performGetRequest para recurso ${1}",
    "errorSvcDocParser": "Ocorreu um erro em ServiceDocumentParser ao tentar analisar a XML no método parseResponse",
    
    // User Dash Viewlet Strings
    "myProjects": "Meus Projetos (${0})",
    "artifactsLoading": "Artefatos sendo carregados...",
    "commentsLoading": "Comentários sendo carregados...",
    "requirementsLoading": "Requisitos sendo carregados...",
    
    "noProject": "Não é possível localizar o projeto no repositório: ",

	"refresh": "Atualizar",
	
	//User Hover
	"project": "Projeto: ",
	"role:": "Função: ",
	"roles": "Funções: ",
	"seperator": ", ",
	
	"showingMaxResult1": "O aplicativo é capaz de mostrar apenas os primeiros 512 artefatos.",
	"showingMaxResult2": "Limite os critérios de procura para diminuir o conjunto de resultados.",
	"queryLimitation": "Aviso: A Consulta Atingiu o Número Máximo de Artefatos.",
	
	"next": "Próximo",
	"previous": "Anterior",
	"pageNOfM": "Página ${0} de ${1}",
	
	"loginPopupBlockedTitle": "Pop-up de login bloqueada",
	"loginPopupBlocked": "Aparentemente seu navegador bloqueou a pop-up de login. Clique aqui para continuar: ",
	"login": "Login"
})

