/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "正在装入...",
	"apply": "应用",
	// Artifact types start ...
	"glossary": "词汇表",
	"term": "术语",
	"process": "业务流程图",
	"useCaseDiagram": "用例图",
	"useCase": "用例",
	"actor": "参与者",
	"requirement": "需求",
	"part": "用户界面部件",
	"sketch": "用户界面草图",
	"storyBoard": "故事板",
	"screenFlow": "屏幕流",
	"richTextDocument": "文档",
	"review": "复审",
	"baseline": "基线",
	"collection": "集合",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "压缩文件（ZIP）",
	"xmlFile": "可扩展标记语言（XML）",
	"htmlFile": "超文本标记语言（HTML）",
	"image": "图像",
	"javascriptFile": "JavaScript 文件",
	"microsoftExcelDocument": "Microsoft Excel 文档",
	"microsoftPowerPointDocument": "Microsoft PowerPoint 文档",
	"microsoftProjectDocument": "Microsoft Project 文档",
	"microsoftWordDocument": "Microsoft Word 文档",
	"pdfDocument": "PDF 文档",
	"plainText": "纯文本（TXT）",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "实时传送协议",
	"rtfFile": "富文本格式",
	"tapeArchive": "磁带归档",
	"texFormat": "TeX 格式",
	"video": "视频",
	"iRiseSimulation": "iRise 模拟",
	"openDocumentPresentation": "打开文档演示",
	"openDocumentSpreadsheet": "打开文档电子表格",
	"openDocumentText": "打开文档文本",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "链接占位符",
	"externalURL": "外部 URL",
	"imageTypes": "图像类型",
	"videoTypes": "视频类型",
	"otherTypes": "其他类型",
	
	// Image/Video types
	"jpeImage": "JPEG 图像（JPE）",
	"jpegImage": "JPEG 图像（JPEG）",
	"jpgImage": "JPEG 图像（JPG）",
	"gifImage": "GIF 图像",
	"pngImage": "PNG 图像",
	"iconImage": "图标图像",
	"bitmapImage": "位图图像",
	"mp4Video": "MP4 视频",
	"aviVideo": "AVI 视频",
	"mvVideo": "MV 视频",
	"movVideo": "QuickTime 视频（MOV）",
	"qtVideo": "QuickTime 视频（QT）",
	"mpegVideo": "MPEG 视频（MPEG）",
	"mpgVideo": "MPEG 视频（MPG）",
	
	// Other strings
    "expandAlt": "展开部分",
    "expandTooltip": "展开",
    "collapseAlt": "折叠部分",
    "collapseTooltip": "折叠",
	"placeholder": "占位符",
	"uploaded": "已上载",
    "expand": "展开",
    "collapse": "折叠",
    "resourceDoesNotExist": "资源不存在或您没有许可权：${0}",
    "noUsersFound": "找不到用户",
    "any": "任何",
    "ieUnsupportedXMLParserLine1": "您的系统没有安装所需的浏览器组件。",
    "ieUnsupportedXMLParserLine2": "请参阅 IBM Rational Requirements Composer 发行说明文档。",
    "ieUnsupportedXMLParserLine3": "如果您继续装入应用程序，可能会遇到非预期的系统行为。",
    "ieUnsupportedXMLParserLine4": "是否仍然要继续？",
    "unsupportedBrowserLine1": "此应用程序不支持您的浏览器。",
    "unsupportedBrowserLine2": "请参阅 IBM Rational Requirements Composer 发行说明。",
    "errorXQueryExRes": "${0}\n用于获取扩展资源的 Xquery 失败",
    "errorPerformGet": "资源 ${1} 来自 ResourceRetriever._performGetRequest 的 ${0}",
    "errorSvcDocParser": "尝试以 parseResponse 方法解析 XML 时在 ServiceDocumentParser 中发生错误",
    
    // User Dash Viewlet Strings
    "myProjects": "我的项目（${0}）",
    "artifactsLoading": "正在装入工件...",
    "commentsLoading": "正在装入注释...",
    "requirementsLoading": "正在装入需求...",
    
    "noProject": "在存储库中找不到项目： ",

	"refresh": "刷新",
	
	//User Hover
	"project": "项目： ",
	"role:": "角色： ",
	"roles": "角色： ",
	"seperator": ", ",
	
	"showingMaxResult1": "应用程序只能够显示前 512 个工件。",
	"showingMaxResult2": "请限定您的搜索条件，以便降低结果集大小。",
	"queryLimitation": "警告：查询已达到最大工件数。",
	
	"next": "下一页",
	"previous": "上一页",
	"pageNOfM": "第 ${0} 页（共 ${1} 页）",
	
	"loginPopupBlockedTitle": "登录弹出被阻止",
	"loginPopupBlocked": "好像您的浏览器阻止了登录弹出。请单击此处继续：",
	"login": "登录"
})

