/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "Meine Prüfung",
	"overallReview": "Gesamtprüfung",
	"name": "Name",
	"role": "Rolle",
	"yourRole": "Ihre Rolle: ",
	"due": "Fällig",
	"dueDate": "Fälligkeitsdatum",
	"dueWithDateSpecified": "Fällig am ${0}",
	"yourReviewPaneTitle": "Prüfung des Teilnehmers",
	"overallReviewPaneTitle": "Gesamtprüfung: ",
	"reviewHistoryPaneTitle": "Prüfungsprotokoll",
	"reviewingWithPercentage": "Prüfung (${0}% abgeschlossen)",
	"started": "Gestartet",
	"notStarted": "Nicht gestartet",
	"inProgress": "In Bearbeitung",
	"complete": "Vollständig",
	"reviewerInstuctions": "Anweisungen für Prüfer",
	"artifact": "Artefakt",
	"participants": "Teilnehmer",
	"participant": "Teilnehmer",
	"typeOfParticipant": "Typ des Teilnehmers",
	"reviewResults": "Ergebnisse der Prüfung",
	"type": "Typ",
	"withComments": "mit Kommentaren",
	"approver": "Freigebender",
	"reviewer": "Prüfer",
	"optionalReviewer": "Optionaler Prüfer",
	"status": "Status",
	"currentStatus": "Aktueller Status",
	"comments": "Kommentare",
	"approve": "Freigeben",
	"approved": "Freigegeben",
	"numApproved": "Anzahl freigegeben: ${0}",
	"disapprove": "Nicht freigeben",
	"disapproved": "Nicht freigegeben",
	"numDisapproved": "Anzahl nicht freigegeben: ${0}",
	"abstain": "Verzichten",
	"abstained": "Verzichtet",
	"numAbstained": "Anzahl verzichtet: ${0}",
	"numReviewed": "Anzahl geprüft: ${0}",
	"reviewed": "Geprüft",
	"percentReviewed": "${0} geprüft",
	"percentCompleted": "${0} abgeschlossen",
	"finalizeReview": "Prüfung abschließen",
	"restartReview": "Prüfung neu starten",
	"version": "Version",
	"lastModifiedTimestamp": "${0} geändert am ${1}",
	"reviewStates": "Prüfungsstatus",
	"overallReviewStatus": "Gesamtprüfungsstatus",
	"artifactsToReview": "Zu prüfende Artefakte",
	"reviewStatus": "Prüfungsstatus",
	"artifacts": "Artefakte",
	"yes": "Ja",
	"no": "Nein",
	"reviewState": "Prüfung ${0}",
	"done": "Fertig",
	"draft": "Entwurf",
	"paused": "Angehalten",
	"finalized": "Abgeschlossen",
	"reviewInstructions": "Wählen Sie unten ein Artefakt aus, um Ihre Prüfung zu starten. ",
	"artifactsToReviewTableInstructions": "Klicken Sie auf einen Artefaktnamen, um das Artefakt für die Prüfung zu öffnen, oder wählen Sie die Zeile aus, und führen Sie die Aktion in dieser Tabelle aus.",
	"clickOnReviewNameToViewResults": "Klicken Sie auf den Namen der Prüfung, um die Ergebnisse anzuzeigen.",
	"approveWithComments": "Freigeben (mit Kommentaren) ",
	"disapproveWithComments": "Nicht freigeben (mit Kommentaren)",
	"abstainWithComments": "Verzichten (mit Kommentaren)",
	"reviewedWithComments": "Geprüft (mit Kommentaren)",
	"unableToSaveParticipantResult": "Die Ergebnisse Ihrer Prüfungsentscheidung konnten nicht gespeichert werden.",
	"unableToSaveParticipantResultDetails": "${0} wurde aufgerufen, Ihre Prüfungsentscheidungen für '${1}' zu speichern. Es wurde jedoch ein ungewöhnlicher Antwortcode ${2} empfangen. ",
	"saveParticipantResultsFailedDueToDeletedReview": "Die Prüfung wurde gelöscht. ",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "${0} wurde aufgerufen, Ihre Prüfungsentscheidungen für '${1}' zu speichern, aber diese Prüfung wurde gelöscht. ",
	"associatedReviewHasBeenDeleted": "Die zugeordnete Prüfung wurde gelöscht. ",
	"associatedReviewHasBeenDeletedDetails": "Die zugeordneten Prüfung ${0} wurde gelöscht. ",
	"associatedReviewCouldNotBeLoaded": "Die zugeordnete Prüfung konnte nicht geladen werden. ",
	"associatedReviewCouldNotBeLoadedDetails": "Die zugeordnete Prüfung ${0} konnte nicht geladen werden.",
    "expandAlt": "Teilfenster einblenden",
    "expandTooltip": "Einblenden",
    "collapseAlt": "Teilfenster ausblenden",
    "collapseTooltip": "Ausblenden",
	"artifactsCapturedOn": "Artefakte erfasst am: ${0}",
	"artifactVersionsAreLive": "Die Artefaktversionen sind zeitnah.",
	"artifactListDefinedBy": "Artefaktliste definiert durch",
	"collectionAndArtifactsCapturedOn": "Sammlung und Artefakte erfasst am: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "Artefakte erfasst am (wie durch Sammlung definiert): ${0}",
	"artifactsCapturedOn": "Artefakte erfasst am: ${0}",
	"collectionCapturedOn": "Sammlung erfasst am: ${0}",
	"notYetSpecified": "Noch nicht angegeben",
	"votesNotCastAsArtifactHasChanged": "Entscheidungen konnten nicht festgehalten werden, da sich die Prüfung geändert hat. ",
	"votesNotCastAsArtifactHasChangedDetails": "Die Prüfung wurde nicht gespeichert. Die Ergebnisse auf dem Server wurden geändert. Aktualisieren Sie die Prüfung. ",
	"participantsReviewStatus": "Prüfungsstatus von ${0}",
	"reviewStatusForParticipant": "Prüfungstatus für ${0}",
	"artifactIsInReview": "Artefakt wird geprüft (${0})",
	"involvedInReview": "Zurzeit in folgende Prüfung einbezogen: ",
	"involvedInReviews": "Zurzeit in den folgenden Prüfungen einbezogen: ",
	"canNotViewDependentArtifacts": "Sie sind nicht berechtigt, die folgenden abhängigen Artefakte anzuzeigen: ${0}."
})