/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "Mi revisión",
	"overallReview": "Revisión global",
	"name": "Nombre",
	"role": "Rol",
	"yourRole": "Su rol:",
	"due": "Vencimiento",
	"dueDate": "Fecha de vencimiento",
	"dueWithDateSpecified": "Vencimiento ${0}",
	"yourReviewPaneTitle": "Revisión del participante:",
	"overallReviewPaneTitle": "Revisión global:",
	"reviewHistoryPaneTitle": "Historial de revisiones",
	"reviewingWithPercentage": "Revisando (${0}% completado)",
	"started": "Iniciado",
	"notStarted": "No iniciado",
	"inProgress": "En curso",
	"complete": "Completado",
	"reviewerInstuctions": "Instrucciones a los revisores",
	"artifact": "Artefacto",
	"participants": "Participantes",
	"participant": "Participante",
	"typeOfParticipant": "Tipo de participante",
	"reviewResults": "Revisar resultados",
	"type": "Tipo",
	"withComments": "con comentarios",
	"approver": "Aprobador",
	"reviewer": "Revisor",
	"optionalReviewer": "Revisor opcional",
	"status": "Estado",
	"currentStatus": "Estado actual",
	"comments": "Comentarios",
	"approve": "Aprobar",
	"approved": "Aprobado",
	"numApproved": "${0} Aprobados",
	"disapprove": "Desaprobar",
	"disapproved": "Desaprobado",
	"numDisapproved": "${0} Desaprobados",
	"abstain": "Abstenerse",
	"abstained": "Abstenido",
	"numAbstained": "${0} Abstenidos",
	"numReviewed": "${0} Revisados",
	"reviewed": "Revisado",
	"percentReviewed": "${0} revisados",
	"percentCompleted": "${0} completados",
	"finalizeReview": "Finalizar revisión",
	"restartReview": "Reiniciar revisión",
	"version": "Versión",
	"lastModifiedTimestamp": "${0} modificado el ${1}",
	"reviewStates": "Estado de revisión",
	"overallReviewStatus": "Estado de revisión global",
	"artifactsToReview": "Artefactos a revisar",
	"reviewStatus": "Estado de revisión",
	"artifacts": "Artefactos",
	"yes": "Sí",
	"no": "No",
	"reviewState": "Revisión ${0}",
	"done": "Hecha",
	"draft": "Borrador",
	"paused": "En pausa",
	"finalized": "Finalizada",
	"reviewInstructions": "Seleccione a continuación un artefacto para iniciar la revisión.",
	"artifactsToReviewTableInstructions": "Pulse en el nombre de un artefacto para abrir el artefacto para revisión, o bien seleccione la fila y complete la revisión desde esta tabla.",
	"clickOnReviewNameToViewResults": "Pulse en el nombre de la revisión para visualizar los resultados.",
	"approveWithComments": "Aprobar con comentarios",
	"disapproveWithComments": "Desaprobar con comentarios",
	"abstainWithComments": "Abstenerse con comentarios",
	"reviewedWithComments": "Revisado con comentados",
	"unableToSaveParticipantResult": "No se han podido guardar los resultados de votación de la revisión",
	"unableToSaveParticipantResultDetails": "Se llamó a ${0} para guardar los resultados de la revisión '${1}', sin embargo, se recibió el código de respuesta ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "Se ha suprimido la revisión",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "Se llamó a ${0} para guardar los resultados de la revisión '${1}', sin embargo, esta revisión se ha suprimido.",
	"associatedReviewHasBeenDeleted": "Se ha suprimido la revisión asociada",
	"associatedReviewHasBeenDeletedDetails": "Se ha suprimido la revisión asociada ${0}",
	"associatedReviewCouldNotBeLoaded": "No se ha podido cargar la revisión asociada",
	"associatedReviewCouldNotBeLoadedDetails": "No se ha podido cargar la revisión asociada ${0}",
    "expandAlt": "Expandir panel",
    "expandTooltip": "Expandir",
    "collapseAlt": "Contraer panel",
    "collapseTooltip": "Contraer",
	"artifactsCapturedOn": "Artefactos capturados el: ${0}",
	"artifactVersionsAreLive": "Las versiones del artefacto están activas",
	"artifactListDefinedBy": "Lista de artefactos definida por",
	"collectionAndArtifactsCapturedOn": "Colección y artefactos capturados el: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "Artefactos capturados el (tal como están definidos en la colección):  ${0}",
	"artifactsCapturedOn": "Artefactos capturados el: ${0}",
	"collectionCapturedOn": "Colección capturada el: ${0}",
	"notYetSpecified": "Todavía no se ha especificado",
	"votesNotCastAsArtifactHasChanged": "No se han podido contabilizar los votos porque la revisión ha cambiado",
	"votesNotCastAsArtifactHasChangedDetails": "No se ha guardado la revisión. Los resultados han cambiado en el servidor. Renueve la vista.",
	"participantsReviewStatus": "Estado de revisión de ${0}",
	"reviewStatusForParticipant": "Revisar estado de ${0}",
	"artifactIsInReview": "Se está revisando el artefacto (${0})",
	"involvedInReview": "Actualmente involucrado en la siguiente revisión:",
	"involvedInReviews": "Actualmente involucrado en las siguientes revisiones:",
	"canNotViewDependentArtifacts": "No tiene permiso para visualizar los siguientes artefactos  dependientes: ${0}."
})