/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "Revisione utente",
	"overallReview": "Revisione generale",
	"name": "Nome",
	"role": "Ruolo",
	"yourRole": "Ruolo dell'utente:",
	"due": "Scadenza",
	"dueDate": "Data di scadenza",
	"dueWithDateSpecified": "Scadenza ${0}",
	"yourReviewPaneTitle": "Revisione del partecipante:",
	"overallReviewPaneTitle": "Revisione generale:",
	"reviewHistoryPaneTitle": "Cronologia revisione",
	"reviewingWithPercentage": "Revisione (${0}% completa)",
	"started": "Avviata",
	"notStarted": "Non avviata",
	"inProgress": "In corso",
	"complete": "Completa",
	"reviewerInstuctions": "Istruzioni per i recensori",
	"artifact": "Risorsa utente",
	"participants": "Partecipanti",
	"participant": "Partecipante",
	"typeOfParticipant": "Tipo di partecipante",
	"reviewResults": "Risultati della revisione",
	"type": "Tipo",
	"withComments": "con commenti",
	"approver": "Revisore",
	"reviewer": "Recensore",
	"optionalReviewer": "Recensore facoltativo",
	"status": "Stato",
	"currentStatus": "Stato corrente",
	"comments": "Commenti",
	"approve": "Approva",
	"approved": "Approvata",
	"numApproved": "${0} approvati",
	"disapprove": "Disapprova",
	"disapproved": "Disapprovata",
	"numDisapproved": "${0} disapprovati",
	"abstain": "Astieni",
	"abstained": "Astenuta",
	"numAbstained": "${0} astenute",
	"numReviewed": "${0} revisionati",
	"reviewed": "Revisionata",
	"percentReviewed": "${0} revisionati",
	"percentCompleted": "${0} completato",
	"finalizeReview": "Finalizza revisione",
	"restartReview": "Riavvia revisione",
	"version": "Versione",
	"lastModifiedTimestamp": "${0} modificato su ${1}",
	"reviewStates": "Stato della revisione",
	"overallReviewStatus": "Stato della revisione generale",
	"artifactsToReview": "Risorse utente da revisionare",
	"reviewStatus": "Stato revisione",
	"artifacts": "Risorse utente",
	"yes": "Sì",
	"no": "No",
	"reviewState": "Revisiona ${0}",
	"done": "Eseguito",
	"draft": "Bozza",
	"paused": "Sospeso",
	"finalized": "Completata",
	"reviewInstructions": "Selezionare una delle seguenti risorse utente per avviare la propria revisione.",
	"artifactsToReviewTableInstructions": "Fare clic sul nome della risorsa utente per aprire la revisione, oppure selezionare la riga e completare la revisione da questa tabella.",
	"clickOnReviewNameToViewResults": "Fare clic sul nome della revisione per visualizzare i risultati.",
	"approveWithComments": "Approva con commenti",
	"disapproveWithComments": "Disapprova con commenti",
	"abstainWithComments": "Astieni con commenti",
	"reviewedWithComments": "Revisionato con commenti",
	"unableToSaveParticipantResult": "Impossibile salvare i risultati di votazione della revisione",
	"unableToSaveParticipantResultDetails": "${0} è stato richiamato per salvare i voti per la revisione '${1}' ma ha ricevuto un codice di risposta anomalo ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "La revisione è stata eliminata",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "${0} è stato richiamato per salvare i voti per la revisione '${1}' ma la revisione è stata eliminata",
	"associatedReviewHasBeenDeleted": "La revisione associata è stata eliminata",
	"associatedReviewHasBeenDeletedDetails": "La revisione associata,${0}, è stata eliminata",
	"associatedReviewCouldNotBeLoaded": "La revisione associata non è stata caricata",
	"associatedReviewCouldNotBeLoadedDetails": "La revisione associata, ${0}, non è stata caricata",
    "expandAlt": "Espandi pannello",
    "expandTooltip": "Espandi",
    "collapseAlt": "Comprimi pannello",
    "collapseTooltip": "Comprimi",
	"artifactsCapturedOn": "Risorse utente catturate su: ${0}",
	"artifactVersionsAreLive": "Le versioni delle risorse utente sono live",
	"artifactListDefinedBy": "Elenco di risorse definito da",
	"collectionAndArtifactsCapturedOn": "Raccolte e risorse utente catturate su: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "Risorse utente catturate su (come definito dalla raccolta): ${0}",
	"artifactsCapturedOn": "Risorse utente catturate su: ${0}",
	"collectionCapturedOn": "Raccolta catturata su: ${0}",
	"notYetSpecified": "Non ancora specificato",
	"votesNotCastAsArtifactHasChanged": "Impossibile eseguire il casting dei voti in quanto la revisione è stata modificata",
	"votesNotCastAsArtifactHasChangedDetails": "La revisione non è stata salvata. I risultati sono stati modificati sul server. Aggiornare la revisione.",
	"participantsReviewStatus": "Stato della revisione di ${0}",
	"reviewStatusForParticipant": "Stato della revisione per ${0}",
	"artifactIsInReview": "La risorsa utente è in fase di revisione (${0})",
	"involvedInReview": "Correntemente interessato nella seguente revisione:",
	"involvedInReviews": "Correntemente interessato nelle seguenti revisioni:",
	"canNotViewDependentArtifacts": "Non si dispone dell'autorizzazione per visualizzare le seguenti risorse utente dipendenti: ${0}."
})