/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "自分のレビュー",
	"overallReview": "レビュー全体",
	"name": "名前",
	"role": "ロール",
	"yourRole": "ロール:",
	"due": "期限",
	"dueDate": "期限",
	"dueWithDateSpecified": "期限 ${0}",
	"yourReviewPaneTitle": "参加者のレビュー:",
	"overallReviewPaneTitle": "レビュー全体:",
	"reviewHistoryPaneTitle": "レビュー・ヒストリー",
	"reviewingWithPercentage": "レビュー中 (${0}% 完了)",
	"started": "開始済み",
	"notStarted": "開始前",
	"inProgress": "進行中",
	"complete": "完了",
	"reviewerInstuctions": "レビューアーへの指示",
	"artifact": "成果物",
	"participants": "参加者",
	"participant": "参加者",
	"typeOfParticipant": "参加者のタイプ",
	"reviewResults": "レビューの結果",
	"type": "タイプ",
	"withComments": "コメント付き",
	"approver": "承認者",
	"reviewer": "レビューアー",
	"optionalReviewer": "オプションのレビューアー",
	"status": "状況",
	"currentStatus": "現行状況",
	"comments": "コメント",
	"approve": "承認",
	"approved": "承認済み",
	"numApproved": "${0} 個が承認済み",
	"disapprove": "否認",
	"disapproved": "否認済み",
	"numDisapproved": "${0} 個が否認済み",
	"abstain": "辞退",
	"abstained": "辞退済み",
	"numAbstained": "${0} 個が辞退済み",
	"numReviewed": "${0} 個がレビュー済み",
	"reviewed": "レビュー済み",
	"percentReviewed": "${0} レビュー済み",
	"percentCompleted": "${0} 完了",
	"finalizeReview": "レビューの確定",
	"restartReview": "レビューの再開",
	"version": "バージョン",
	"lastModifiedTimestamp": "変更者: ${0} 変更日時: ${1}",
	"reviewStates": "レビュー状態",
	"overallReviewStatus": "レビュー状況全体",
	"artifactsToReview": "レビューする成果物",
	"reviewStatus": "レビュー状況",
	"artifacts": "成果物",
	"yes": "はい",
	"no": "いいえ",
	"reviewState": "レビュー ${0}",
	"done": "完了",
	"draft": "ドラフト",
	"paused": "一時停止",
	"finalized": "確定",
	"reviewInstructions": "以下から成果物を選択して、レビューを開始してください。",
	"artifactsToReviewTableInstructions": "成果物名をクリックしてレビュー対象の成果物を開くか、行を選択してこのテーブルからレビューを完了してください。",
	"clickOnReviewNameToViewResults": "レビュー名をクリックして、結果を表示します。",
	"approveWithComments": "コメント付きで承認",
	"disapproveWithComments": "コメント付きで否認",
	"abstainWithComments": "コメント付きで辞退",
	"reviewedWithComments": "コメント付きでレビュー",
	"unableToSaveParticipantResult": "レビューの投票結果を保存できません",
	"unableToSaveParticipantResultDetails": "${0} はレビュー「${1}」の投票を保存するために呼び出されましたが、異常な応答コード ${2} を受け取りました",
	"saveParticipantResultsFailedDueToDeletedReview": "レビューが削除されています",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "${0} はレビュー「${1}」の投票を保存するために呼び出されましたが、このレビューは削除されています",
	"associatedReviewHasBeenDeleted": "関連するレビューは削除されています",
	"associatedReviewHasBeenDeletedDetails": "関連するレビュー、${0} は削除されています",
	"associatedReviewCouldNotBeLoaded": "関連するレビューをロードできませんでした",
	"associatedReviewCouldNotBeLoadedDetails": "関連するレビュー、${0} をロードできませんでした",
    "expandAlt": "ペインの展開表示",
    "expandTooltip": "展開表示",
    "collapseAlt": "ペインの省略表示",
    "collapseTooltip": "省略表示",
	"artifactsCapturedOn": "成果物の取り込み: ${0}",
	"artifactVersionsAreLive": "成果物バージョンは公開中です",
	"artifactListDefinedBy": "成果物リストを次で定義",
	"collectionAndArtifactsCapturedOn": "コレクションと成果物の取り込み: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "成果物の取り込み (コレクションによって定義): ${0}",
	"artifactsCapturedOn": "成果物の取り込み: ${0}",
	"collectionCapturedOn": "コレクションの取り込み: ${0}",
	"notYetSpecified": "未指定",
	"votesNotCastAsArtifactHasChanged": "レビューが変更されたため投票できませんでした",
	"votesNotCastAsArtifactHasChangedDetails": "レビューは保存されませんでした。結果はサーバー上で変更されました。レビューを更新してください。",
	"participantsReviewStatus": "${0} のレビュー状況",
	"reviewStatusForParticipant": "${0} のレビュー状況",
	"artifactIsInReview": "成果物はレビューにあります (${0})",
	"involvedInReview": "現在、次のレビューに含まれています:",
	"involvedInReviews": "現在、次のレビューに含まれています:",
	"canNotViewDependentArtifacts": "次の下位の成果物を表示する権限がありません: ${0}"
})