/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "내 검토",
	"overallReview": "전체 검토",
	"name": "이름",
	"role": "역할",
	"yourRole": "사용자 역할:",
	"due": "만기",
	"dueDate": "만기 날짜",
	"dueWithDateSpecified": "만기: ${0}",
	"yourReviewPaneTitle": "참여자의 검토:",
	"overallReviewPaneTitle": "전체 검토:",
	"reviewHistoryPaneTitle": "검토 히스토리",
	"reviewingWithPercentage": "검토 중(${0}% 완료)",
	"started": "시작됨",
	"notStarted": "시작되지 않음",
	"inProgress": "진행 중",
	"complete": "완료",
	"reviewerInstuctions": "검토자에 대한 지시사항",
	"artifact": "아티팩트 ",
	"participants": "참여자",
	"participant": "참여자",
	"typeOfParticipant": "참여자 유형",
	"reviewResults": "검토 결과",
	"type": "유형",
	"withComments": "주석 포함",
	"approver": "승인자",
	"reviewer": "검토자",
	"optionalReviewer": "선택적 검토자",
	"status": "상태",
	"currentStatus": "현재 상태",
	"comments": "주석",
	"approve": "승인",
	"approved": "승인됨",
	"numApproved": "${0}이(가) 승인됨",
	"disapprove": "거부",
	"disapproved": "거부됨",
	"numDisapproved": "${0}이(가) 거부됨",
	"abstain": "제외",
	"abstained": "제외됨",
	"numAbstained": "${0}이(가) 제외됨",
	"numReviewed": "${0}이(가) 검토됨",
	"reviewed": "검토됨",
	"percentReviewed": "${0}(이)가 검토됨",
	"percentCompleted": "${0}이(가) 완료됨",
	"finalizeReview": "검토 종료",
	"restartReview": "검토 다시 시작",
	"version": "버전",
	"lastModifiedTimestamp": "${0}이(가) ${1}에 수정됨",
	"reviewStates": "상태 검토",
	"overallReviewStatus": "전체 검토 상태",
	"artifactsToReview": "검토할 아티팩트",
	"reviewStatus": "검토 상태",
	"artifacts": "아티팩트",
	"yes": "예",
	"no": "아니오",
	"reviewState": "${0} 검토",
	"done": "완료",
	"draft": "초안",
	"paused": "일시정지됨",
	"finalized": "종료됨",
	"reviewInstructions": "아래에서 검토를 시작할 아티팩트를 선택하십시오.",
	"artifactsToReviewTableInstructions": "아티팩트 이름을 클릭하여 검토할 아티팩트를 열거나 이 표에서 행을 선택하고 검토를 완료하십시오.",
	"clickOnReviewNameToViewResults": "결과를 보려면 검토 이름을 클릭하십시오.",
	"approveWithComments": "주석을 포함하여 승인",
	"disapproveWithComments": "주석을 포함하여 거부",
	"abstainWithComments": "주석을 포함하여 제외",
	"reviewedWithComments": "주석을 포함하여 검토됨",
	"unableToSaveParticipantResult": "검토 투표 결과를 저장할 수 없음",
	"unableToSaveParticipantResultDetails": "'${1}' 검토에 대한 투표를 저장하기 위해 ${0}이(가) 호출되었으나 비정상 응답 코드 ${2}을(를) 수신했습니다. ",
	"saveParticipantResultsFailedDueToDeletedReview": "검토가 삭제되었습니다. ",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "'${1}' 검토에 대한 투표를 저장하기 위해 ${0}이(가) 호출되었으나 이 검토가 삭제되었습니다. ",
	"associatedReviewHasBeenDeleted": "연관된 검토가 삭제되었습니다. ",
	"associatedReviewHasBeenDeletedDetails": "연관된 검토 ${0}이(가) 삭제되었습니다. ",
	"associatedReviewCouldNotBeLoaded": "연관된 검토를 로드할 수 없습니다. ",
	"associatedReviewCouldNotBeLoadedDetails": "연관된 검토 ${0}을(를) 로드할 수 없습니다. ",
    "expandAlt": "분할창 펼치기",
    "expandTooltip": "펼치기",
    "collapseAlt": "분할창 접기",
    "collapseTooltip": "접기",
	"artifactsCapturedOn": "아티팩트 캡처 날짜: ${0}",
	"artifactVersionsAreLive": "아티팩트 버전이 라이브입니다. ",
	"artifactListDefinedBy": "아티팩트 목록 정의 기준",
	"collectionAndArtifactsCapturedOn": "수집 및 아티팩트 캡처 날짜: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "아티팩트 캡처 날짜(수집에서 정의): ${0}",
	"artifactsCapturedOn": "아티팩트 캡처 날짜: ${0}",
	"collectionCapturedOn": "수집 캡처 날짜: ${0}",
	"notYetSpecified": "아직 지정되지 않음",
	"votesNotCastAsArtifactHasChanged": "검토가 변경되어서 투표를 캐스트할 수 없습니다. ",
	"votesNotCastAsArtifactHasChangedDetails": "검토가 저장되지 않았습니다. 서버에서 결과가 변경되었습니다. 검토를 새로 고치십시오. ",
	"participantsReviewStatus": "${0}의 검토 상태",
	"reviewStatusForParticipant": "${0}의 검토 상태",
	"artifactIsInReview": "아티팩트가 검토 상태임(${0})",
	"involvedInReview": "다음 검토에 현재 포함됨: ",
	"involvedInReviews": "다음 검토에 현재 포함됨: ",
	"canNotViewDependentArtifacts": "다음 아티팩트를 볼 수 있는 권한 없습니다:${0}."
})