/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "Minha Revisão",
	"overallReview": "Revisão Geral",
	"name": "Nome",
	"role": "Função",
	"yourRole": "Sua função:",
	"due": "Vencimento",
	"dueDate": "Prazo final",
	"dueWithDateSpecified": "Devido ${0}",
	"yourReviewPaneTitle": "Revisão do Participante:",
	"overallReviewPaneTitle": "Revisão Geral:",
	"reviewHistoryPaneTitle": "Histórico de Revisão",
	"reviewingWithPercentage": "Revisando (${0}% concluído)",
	"started": "Iniciado",
	"notStarted": "Não Iniciado",
	"inProgress": "Em andamento",
	"complete": "Concluída",
	"reviewerInstuctions": "Instruções para revisores",
	"artifact": "Artefato",
	"participants": "Participantes",
	"participant": "Participante",
	"typeOfParticipant": "Tipo de Participante",
	"reviewResults": "Revisar resultados",
	"type": "Tipo",
	"withComments": "com comentários",
	"approver": "Aprovador",
	"reviewer": "Revisor",
	"optionalReviewer": "Revisor Opcional",
	"status": "Status",
	"currentStatus": "Status atual",
	"comments": "Comentários",
	"approve": "Aprovar",
	"approved": "Aprovado",
	"numApproved": "${0} Aprovado",
	"disapprove": "Desaprovar",
	"disapproved": "Desaprovado",
	"numDisapproved": "${0} Desaprovado",
	"abstain": "Ignorar",
	"abstained": "Ignorado",
	"numAbstained": "${0} Ignorado",
	"numReviewed": "${0} Revisado",
	"reviewed": "Revisado",
	"percentReviewed": "${0} revisado",
	"percentCompleted": "${0} concluído",
	"finalizeReview": "Finalizar Revisão",
	"restartReview": "Reiniciar Revisão",
	"version": "Versão",
	"lastModifiedTimestamp": "${0} modificado em ${1}",
	"reviewStates": "Revisar estado",
	"overallReviewStatus": "Status de revisão geral",
	"artifactsToReview": "Artefatos a Serem Revisados",
	"reviewStatus": "Status de Revisão",
	"artifacts": "Artefatos",
	"yes": "Sim",
	"no": "Não",
	"reviewState": "Revisar ${0}",
	"done": "Pronta",
	"draft": "Rascunho",
	"paused": "Pausado",
	"finalized": "Finalizado",
	"reviewInstructions": "Selecione um artefato abaixo para iniciar a revisão.",
	"artifactsToReviewTableInstructions": "Clique em um nome de artefato para abrir o artefato para revisão ou selecione a linha e complete a revisão desta tabela.",
	"clickOnReviewNameToViewResults": "Clique no nome da revisão para visualizar os resultados.",
	"approveWithComments": "Aprovar com Comentários",
	"disapproveWithComments": "Desaprovar com Comentários",
	"abstainWithComments": "Ignorar com Comentários",
	"reviewedWithComments": "Revisado com Comentários",
	"unableToSaveParticipantResult": "Não é possível salvar seus resultados de voto de revisão",
	"unableToSaveParticipantResultDetails": "${0} foi cancelado para salvar seus votos para revisão '${1}', mas foi recebido um código de resposta anormal ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "A Revisão foi excluída",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "${0} foi cancelado para salvar seus votos para revisão '${1}', mas esta revisão foi excluída",
	"associatedReviewHasBeenDeleted": "A revisão associada foi excluída",
	"associatedReviewHasBeenDeletedDetails": "A revisão associada, ${0}, foi excluída",
	"associatedReviewCouldNotBeLoaded": "A revisão associada não pôde ser carregada",
	"associatedReviewCouldNotBeLoadedDetails": "A revisão associada, ${0}, não pôde ser carregada",
    "expandAlt": "Expandir Área de Janela",
    "expandTooltip": "Expandir",
    "collapseAlt": "Reduzir Área da Janela",
    "collapseTooltip": "Reduzir",
	"artifactsCapturedOn": "Artefatos capturados em: ${0}",
	"artifactVersionsAreLive": "As versões do artefato estão ativas",
	"artifactListDefinedBy": "Lista de artefatos definida por",
	"collectionAndArtifactsCapturedOn": "Coleta e artefatos capturados em: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "Artefatos capturados em (conforme definido pela coleta): ${0}",
	"artifactsCapturedOn": "Artefatos capturados em: ${0}",
	"collectionCapturedOn": "Coleta capturada em: ${0}",
	"notYetSpecified": "Não especificado ainda",
	"votesNotCastAsArtifactHasChanged": "Não foi possível converter seu votos já que a revisão foi alterada",
	"votesNotCastAsArtifactHasChangedDetails": "A revisão não foi salva. Os resultados foram alterados no servidor. Atualize a revisão.",
	"participantsReviewStatus": "Status da revisão do ${0}",
	"reviewStatusForParticipant": "Status da revisão para ${0}",
	"artifactIsInReview": "O artefato está na revisão (${0})",
	"involvedInReview": "Atualmente envolvido na seguinte revisão:",
	"involvedInReviews": "Atualmente envolvido nas seguintes revisões:",
	"canNotViewDependentArtifacts": "Você não tem permissão para visualizar os seguintes artefatos dependentes : ${0}."
})