/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "我的复审",
	"overallReview": "整体复审",
	"name": "名称",
	"role": "角色",
	"yourRole": "您的角色：",
	"due": "截止",
	"dueDate": "截止日期",
	"dueWithDateSpecified": "截止 ${0}",
	"yourReviewPaneTitle": "参与者的复审",
	"overallReviewPaneTitle": "整体复审",
	"reviewHistoryPaneTitle": "复审历史记录",
	"reviewingWithPercentage": "正在复审（已完成 ${0}%）",
	"started": "已开始",
	"notStarted": "未开始",
	"inProgress": "进行中",
	"complete": "完成",
	"reviewerInstuctions": "用于复审人的指示信息",
	"artifact": "工件",
	"participants": "参与者",
	"participant": "参与者",
	"typeOfParticipant": "参与者类型",
	"reviewResults": "复审结果",
	"type": "类型",
	"withComments": "附带注释",
	"approver": "核准人",
	"reviewer": "复审人",
	"optionalReviewer": "可选复审人",
	"status": "状态",
	"currentStatus": "当前状态",
	"comments": "注释",
	"approve": "核准",
	"approved": "已核准",
	"numApproved": "${0} 已核准",
	"disapprove": "拒绝",
	"disapproved": "已拒绝",
	"numDisapproved": "${0} 已拒绝",
	"abstain": "放弃",
	"abstained": "已放弃",
	"numAbstained": "${0} 已放弃",
	"numReviewed": "${0} 已复审",
	"reviewed": "已复审",
	"percentReviewed": "${0} 已复审",
	"percentCompleted": "${0} 已完成",
	"finalizeReview": "终止复审",
	"restartReview": "重新开始复审",
	"version": "版本",
	"lastModifiedTimestamp": "${0} 修改于 ${1}",
	"reviewStates": "复审状态",
	"overallReviewStatus": "整体复审状态",
	"artifactsToReview": "要复审的工件",
	"reviewStatus": "复审状态",
	"artifacts": "工件",
	"yes": "是",
	"no": "否",
	"reviewState": "复审 ${0}",
	"done": "完成",
	"draft": "草稿",
	"paused": "已暂停",
	"finalized": "已终止",
	"reviewInstructions": "选择以下某个工件开始复审。",
	"artifactsToReviewTableInstructions": "单击工件名称打开要复审的工件，或选择行并在此表中完成复审。",
	"clickOnReviewNameToViewResults": "单击复审名称以查看结果。",
	"approveWithComments": "附带注释核准",
	"disapproveWithComments": "附带注释拒绝",
	"abstainWithComments": "附带注释放弃",
	"reviewedWithComments": "已复审，附带注释",
	"unableToSaveParticipantResult": "无法保存复审表决结果",
	"unableToSaveParticipantResultDetails": "已调用 ${0} 来保存对复审“${1}”的表决，但是接收到异常响应代码 ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "已删除复审",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "已调用 ${0} 保存对复审“${1}”的表决，但是已删除此复审",
	"associatedReviewHasBeenDeleted": "已删除关联的复审",
	"associatedReviewHasBeenDeletedDetails": "已删除关联的复审 ${0}",
	"associatedReviewCouldNotBeLoaded": "无法装入关联的复审",
	"associatedReviewCouldNotBeLoadedDetails": "无法装入关联的复审 ${0}",
    "expandAlt": "展开窗格",
    "expandTooltip": "展开",
    "collapseAlt": "折叠窗格",
    "collapseTooltip": "折叠",
	"artifactsCapturedOn": "工件捕获日期：${0}",
	"artifactVersionsAreLive": "工件版本是实时的",
	"artifactListDefinedBy": "工件列表的定义者",
	"collectionAndArtifactsCapturedOn": "集合和工件捕获日期：${0}",
	"artifactsCapturedOnAsDefinedByCollection": "工件捕获日期（如集合所定义）：${0}",
	"artifactsCapturedOn": "工件捕获日期：${0}",
	"collectionCapturedOn": "集合捕获日期：${0}",
	"notYetSpecified": "尚未指定",
	"votesNotCastAsArtifactHasChanged": "无法进行表决，因为复审已更改",
	"votesNotCastAsArtifactHasChangedDetails": "未保存复审。结果已在服务器上更改。请刷新复审。",
	"participantsReviewStatus": "${0} 的复审状态",
	"reviewStatusForParticipant": "${0} 的复审状态",
	"artifactIsInReview": "工件在复审（${0}）中",
	"involvedInReview": "当前包含在以下复审中：",
	"involvedInReviews": "当前包含在以下复审中：",
	"canNotViewDependentArtifacts": "您无权查看以下依赖性工件：${0}。"
})