// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "RTC23394Save participant with id \"${0}\" has already been registered.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "RTC23395Tab with an ID of ${0} already exists.  Duplicate tab will not be created.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "RTC23396Error fetching the timelines.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "RTC23397Error fetching the iteration types.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "RTC23398Error fetching the iterations.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "RTC23399Actions",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "RTC23400New members without assigned process roles:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "RTC23401Some new members were added without assigning process roles. Members with no assigned role will have the permissions of the \"Everyone\" role, which can be limited. It is good practice to assign a specific role to a member. To assign process roles, select the Process Roles action from the Actions column within the Members section of this editor.",
	'AccessControlEditor_ErrorFetchingMembers': "RTC23402Error fetching members that have been granted read access to the project area.",
	'AccessControlEditor_NoUsersGrantedAccess': "RTC23403No users are currently in the access list.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "RTC23404No matching users found in the access list.",
	'AccessControlEditor_RemoveIconLabel': "RTC23405Remove",
	'AccessControlEditor_TableControlsPrevious': "RTC23406Previous",
	'AccessControlEditor_TableControlsNext': "RTC23407Next",
	'AccessControlEditor_TableControlsOf': "RTC23408of", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "RTC23409Name",
	'AccessControlEditor_UserTableEmailHeader': "RTC23410E-mail",
	'AccessControlEditor_UserTableUserIdHeader': "RTC23411User ID",
	'AccessControlEditor_UserTableActionsHeader': "RTC23412Actions",
	'AccessControlEditorHTML_AccessControlDescription': "RTC23413Configure which users have read access to the project area and its artifacts. If you grant access to members of the project area hierarchy, anyone who adds a member to any team will implicitly grant access to the entire project. For strict control, grant access to users in the access list only. Note that repository administrators will always have access.",
	'AccessControlEditorHTML_AccessControlHeader': "RTC23414Access Control",
	'AccessControlEditorHTML_GrantAccessLabel': "RTC23415Grant read access to:",
	'AccessControlEditorHTML_MembersHeader': "RTC23416Browse Access List",
	'AccessControlEditorHTML_AdminVisibility': "RTC23417No one (repository administrators only)",
	'AccessControlEditorHTML_MemberVisibility': "RTC23418Members of the project area hierarchy",
	'AccessControlEditorHTML_MemberAndUserVisibility': "RTC23419Members of the project area hierarchy and users in the access list",
	'AccessControlEditorHTML_PendingMembersAddHeader': "RTC23420Users to be Added to the Access List",
	'AccessControlEditorHTML_PendingMembersAddLink': "RTC23421Add...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "RTC23422Add...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "RTC23423Users to be Removed from the Access List",
	'AccessControlEditorHTML_PublicVisibility': "RTC23424Everyone",
	'AccessControlEditorHTML_SearchDescription': "RTC23425Browse users who are currently in the access list. Leave the search field empty to retrieve all users in the list. Enter a user name with optional wildcard character * to search for specific users.",
	'AccessControlEditorHTML_SearchButton': "RTC23426Search",
	'AccessControlEditorHTML_SpecificUsersVisibility': "RTC23427Users in the access list only",
	'AddProjectLinkDialogHTML_HeaderDetails': "RTC23428Select the server and service provider to create a link with your project area.",
	'AddProjectLinkDialogHTML_NoServerDefined': "RTC23429No cross-server communication has been defined.  Administrators can define server-to-server communication on the ${0}cross-server communication${1} page.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "RTC23430cross-server communication",
	'AddProjectLinkDialogHTML_Finish': "RTC23431Finish",
	'AddProjectLinkDialogHTML_Cancel': "RTC23432Cancel",
	'AddProjectLinkDialogHTML_Server': "RTC23433Server:",
	'AddProjectLinkDialogHTML_Projects': "RTC23434Service Providers:",
	'AddProjectLinkDialogHTML_Link': "RTC23435Link Preview:",
	'AddProjectLinkDialog_Pending': "RTC23436Pending...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "RTC23437Problem Fetching Remote Data:",
	'AddProjectLinkDialog_NoErrorDetails': "RTC23438No details available.",
	'AddProjectLinkDialog_NoServiceProviders': "RTC23439No service providers available",
	'AddProjectLinkDialog_NotSupportedLinkType': "RTC23440No service providers available for possible link types",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "RTC23441No Service Providers Specified",
	'AddProjectLinkDialog_SelectServer': "RTC23442Select Server...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "RTC23443Failed to read service provider catalog resource:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "RTC23444Failed to read matching service provider catalog resource:",
	'AddProjectLinkDialog_FailedRootServicesResource': "RTC23445Failed to read root services resource:",
	'AddProjectLinkDialog_FailedFriendsResource': "RTC23446Failed to read friends resource:",
	'DeferredLoadReadStore_NoServiceProviders': "RTC23447No service providers available",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "RTC23448No Service Providers Specified",
	'DeferredLoadReadStore_Error': "RTC23449Error. See console for details.",
	'EditorErrorHandler_At': "RTC23450at ${0}", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "RTC23451Show Details",
	'EditorErrorHandlerHTML_HideDetails': "RTC23452Hide Details",
	'ErrorTabHTML_ID': "RTC23453ID:",
	'ErrorTabHTML_Title': "RTC23454Title:",
	'ErrorTabHTML_Widget': "RTC23455Widget:",
	'ErrorTabHTML_Error': "RTC23456Error:",
	'InvitationCustomizationDialog_1': "RTC23457No email subject specified.",
	'InvitationCustomizationDialog_2': "RTC23458No invitation text specified.",
	'InvitationCustomizationDialogHTML_1': "RTC23459Team Invitation",
	'InvitationCustomizationDialogHTML_2': "RTC23460Invitation email subject:",
	'InvitationCustomizationDialogHTML_3': "RTC23461Below you will find the first paragraphs of the invitation.",
	'InvitationCustomizationDialogHTML_4': "RTC23462Please change them to what you want to be included in the invitation:",
	'InvitationCustomizationDialogHTML_5': "RTC23463The properties that will compose the team invitation:",
	'InvitationCustomizationDialogHTML_6': "RTC23464Email a copy of the invitation to you",
	'InvitationCustomizationDialogHTML_7': "RTC23465Finish",
	'InvitationCustomizationDialogHTML_8': "RTC23466Cancel",
	'IterationDialog_CreateIterationTitle': "RTC23467Create the Iteration",
	'IterationDialog_EditIterationTitle': "RTC23468Edit the Iteration",
	'IterationDialog_NewIterationDefaultId': "RTC23469new_iteration",
	'IterationDialog_NewIterationDefaultName': "RTC23470New Iteration",
	'IterationDialog_IterationTypeNone': "RTC23471<None>",
	'IterationDialogHTML_Cancel': "RTC23472Cancel",
	'IterationDialogHTML_DisplayName': "RTC23473Display Name:",
	'IterationDialogHTML_EndDate': "RTC23474End Date:",
	'IterationDialogHTML_Finish': "RTC23475Finish",
	'IterationDialogHTML_Heading': "RTC23476Timeline Details",
	'IterationDialogHTML_HeaderDetails': "RTC23477Configure the details of the iteration.",
	'IterationDialogHTML_Identifier': "RTC23478Identifier:",
	'IterationDialogHTML_IterationTypes': "RTC23479Iteration Types:",
	'IterationDialogHTML_ScheduledRelease': "RTC23480A release is scheduled for this iteration.",
	'IterationDialogHTML_StartDate': "RTC23481Start Date:",
	'LinkType_Implements': "RTC23482Implements",
	'LinkType_Implemented': "RTC23483Implemented By",
	'LinkType_Validates': "RTC23484Validates",
	'LinkType_Validated': "RTC23485Validated By",
	'LinkType_Tests': "RTC23486Tests",
	'LinkType_Tested': "RTC23487Tested By",
	'LinkType_RelatedTo': "RTC23488Related To",
	'ManageArchivedProjectAreas_1': "RTC23489Archived Project Areas",
	'ManageArchivedProjectAreas_2': "RTC23490Use this interface to manage archived project areas.  To edit a project area, click the appropriate row in the table below.",
	'ManageArchivedProjectAreas_3': "RTC23491Name",
	'ManageArchivedProjectAreas_4': "RTC23492Description",
	'ManageArchivedProjectAreas_5': "RTC23493Loading...",
	'ManageArchivedProjectAreas_6': "RTC23494No archived project areas exist",
	'ManageProjectAreas_1': "RTC23495Active Project Areas",
	'ManageProjectAreas_2': "RTC23496Use this interface to create and update project areas.  To create a new project area, click the \"Create Project Area\" button below.  To edit an existing project area, click the appropriate row in the table below.", //$NON-NLS-2$
	'ManageProjectAreas_3': "RTC23497Name",
	'ManageProjectAreas_4': "RTC23498Description",
	'ManageProjectAreas_5': "RTC23499Create Project Area",
	'ManageProjectAreas_6': "RTC23500Loading...",
	'ManageProjectAreas_7': "RTC23501Archive Project Area",
	'ManageProjectAreas_8': "RTC23502Are you sure you want to archive this project area and all child team areas?\n\nThis action cannot be undone.",
	'ManageProjectAreas_9': "RTC23503No project areas exist",
	'ManageProjectAreas_10': "RTC23504Project area archive in progress",
	'ManageProjectAreas_11': "RTC23505Project area archived successfully",
	'ManageProjectAreas_12': "RTC23506Error archiving project area: ${0}",
	'ManageProjectAreas_13': "RTC23507Find Users in the Project Area",
	'ManageProjectAreas_14': "RTC23508Find Users not in the Project Area",
	'ManageProjectAreas_ActionsColumnHeader': "RTC23509Actions",
	'Members_ArchiveAllUsers': "RTC23510Archive All ${0} Users",
	'Members_ActiveProjectAreas': "RTC23511Active Project Areas",
	"Members_ArchiveUser": "RTC23512Archive User",
	'Members_Description': "RTC23513Use this page to find and archive the active users that are exclusively contained in the project area and all of the active teams contained within it.  This will include both the administrators and members.",
	'Members_ErrorArchivingUser': "RTC23514Error archiving user: ${0}",
	'Members_ErrorFetchingUsers': "RTC23515Error fetching users: ${0}",
	'Members_Heading': "RTC23516Active Users in ${0}",
	'Members_Not_Heading': "RTC23517Active Users not in ${0}",
	'Members_Not_Description': "RTC23518Use this page to find and archive the active users that are not exclusively contained in the project area and all of the active teams contained within it.  This will include both the administrators and members.",
	'Members_NoUsersFound': "RTC23519No users found.",
	'Members_PromptArchiveUser': "RTC23520Are you sure you want to archive this user?",
	'Members_PromptArchiveAllUsers': "RTC23521Are you sure you want to archive all these users?",
	'Members_SearchingForUsers': "RTC23522Searching for users...",
	'Members_UserTableEmailHeader': 'RTC23523E-Mail',
	'Members_UserTableNameHeader': 'RTC23524Name',
	'Members_UserTableUserIdHeader': 'RTC23525User ID',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "RTC23526Error fetching the permission extensions.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "RTC23527Error fetching the configured permissions.",
	'PermissionsPerRoleEditor_LoadingPermissions': "RTC23528Loading Permitted Actions...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "RTC23529Configuration: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "RTC23530Add a Process Role",
	'PermissionsPerRoleEditor_RemoveProcessRole': "RTC23531Deleting a role may cause an inconsistent state of the process specification and dependent team customizations if the role is still referenced.\nContinue deleting the role?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "RTC23532Everyone (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "RTC23533Clear Override",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "RTC23534Final (ignore customization of this operation in child team areas)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "RTC23535Explanation to show when permission denied:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "RTC23536Permitted Actions:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "RTC23537Roles:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "RTC23538Configuration",
	'PermissionsScopeEditorHTML_DetailsHeading': "RTC23539Details",
	'PermissionScopeEditor_IterationsNodeMessage': "RTC23540Permissions can be configured for each iteration.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "RTC23541Configures the permissions that apply during iterations of the selected ${0}iteration type${1}.",
	'PermissionScopeEditor_TimelinesNodeMessage': "RTC23542Permissions can be configured for each timeline. Such configurations will apply to all team areas in that timeline.",
	'PermissionScopeEditor_RuntimeLookupHeader': "RTC23543At any point in time, process will choose the most iteration-specific permission configuration available. In order from highest priority to lowest, the process runtime will choose:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "RTC23544a configuration specified for the current iteration or for the iteration type of the current iteration",
	'PermissionScopeEditor_RuntimeLookupListItem2': "RTC23545a configuration specified for the parent of the current iteration or for the iteration type of the parent iteration (all the way to the root)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "RTC23546a configuration specified for the team area's timeline (in a team customization, this is a top-level configuration)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "RTC23547a configuration specified at the top level of the team configuration of the project area",
	'PermissionScopeEditor_PermissionSectionIntro': "RTC23548Select a ${0}configuration option${1} on the left to view and configure its details.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "RTC23549Project Configuration",
	'PermissionsScopeStore_TeamConfigurationNodeName': "RTC23550Team Configuration",
	'PermissionsScopeStore_IterationsNodeName': "RTC23551Iterations",
	'PermissionsScopeStore_IterationTypesNodeName': "RTC23552Iteration Types",
	'PermissionsScopeStore_TimelinesNodeName': "RTC23553Timelines",
	'PermissionsScopeStore_PermissionsNodeName': "RTC23554Permissions",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "RTC23555[Project Timeline]",
	'PermissionsScopeTree_TimelineDecoratorText': "RTC23556${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "RTC23557${0} [unmodifiable]",
	'ProcessRoleDialog_2': "RTC23558Assign the process roles for ${0}",
	'ProcessRoleDialog_3': "RTC23559Note:",
	'ProcessRoleDialog_4': "RTC23560${0} The ordering of a user's assigned roles reflects their relative priority. When behavior is configured for multiple roles, the process framework will execute the behavior associated with the user's highest priority role.  Priority doesn't affect permissions; the process runtime will allow the user to perform actions granted to any of their assigned roles.",
	'ProcessRoleDialogHTML_1': "RTC23561Process Roles",
	'ProcessRoleDialogHTML_2': "RTC23562Available Roles:",
	'ProcessRoleDialogHTML_3': "RTC23563Selected Roles:",
	'ProcessRoleDialogHTML_4': "RTC23564Add",
	'ProcessRoleDialogHTML_5': "RTC23565Remove",
	'ProcessRoleDialogHTML_6': "RTC23566Up",
	'ProcessRoleDialogHTML_7': "RTC23567Down",
	'ProcessRoleDialogHTML_8': "RTC23568Description:",
	'ProcessRoleDialogHTML_9': "RTC23569Finish",
	'ProcessRoleDialogHTML_10': "RTC23570Cancel",
	'RolesEditor_DefaultIdentifier': "RTC23571new_role",
	'RolesEditor_RemoveProcessRole': "RTC23572Deleting a role may cause an inconsistent state of the process specification and dependent team customizations if the role is still referenced.\nContinue deleting the role?",
	'RolesEditor_ChangeRoleIDMessage': "RTC23573Changing the role identifier may bring the process specification and dependent team customizations in an inconsistent state as they might reference the old role identifier.",
	'RolesEditor_DuplicateIDMessage': "RTC23574A role with the identifier '${0}' is already defined. Please choose a different identifier.",
	'RolesEditor_IdentifierMustNotBeEmpty': "RTC23575The role identifier must not be empty.",
	'RolesEditor_IdentifierRequired': "RTC23576role identifier required",
	'RolesEditorHTML_AddRole': "RTC23577Add Role...",
	'RolesEditorHTML_Cardinality': "RTC23578Cardinality:",
	'RolesEditorHTML_DefinedRolesHeading': "RTC23579Defined Roles",
	'RolesEditorHTML_DetailsHeading': "RTC23580Role Details",
	'RolesEditorHTML_Description': "RTC23581Description:",
	'RolesEditorHTML_Identifier': "RTC23582Identifier:",
	'RolesEditorHTML_Many': "RTC23583many",
	'RolesEditorHTML_MoveRoleDown': "RTC23584Move the selected role down",
	'RolesEditorHTML_MoveRoleUp': "RTC23585Move the selected role up",
	'RolesEditorHTML_Name': "RTC23586Name:",
	'RolesEditorHTML_RemoveRole': "RTC23587Remove Role...",
	'RolesEditorHTML_RolesHeading': "RTC23588Roles",
	'RolesEditorHTML_RolesHeadingDescription': "RTC23589Each project area and each team area can define a set of roles. The defined roles are visible in the area where they're declared and in all child areas. Roles defined in the project area can be assigned to users for the whole project area or they can be assigned in any team area. Roles defined in a team area can similarly be assigned in that team or in any child team. The ordering of roles in this section determines how they will be ordered in other sections of the editor, but it does not affect the process runtime.",
	'RolesEditorHTML_Single': "RTC23590single",
	'TimelineDialog_CreateTimelineTitle': "RTC23591Create the Timeline",
	'TimelineDialog_EditTimelineTitle': "RTC23592Edit the Timeline",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "RTC23593Use this timeline as the project timeline",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "RTC23594This is the project timeline",
	'TimelineDialog_NewTimelineDefaultId': "RTC23595new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "RTC23596New Timeline",
	'TimelineDialogHTML_Cancel': "RTC23597Cancel",
	'TimelineDialogHTML_DisplayName': "RTC23598Display Name:",
	'TimelineDialogHTML_EndDate': "RTC23599End Date:",
	'TimelineDialogHTML_Finish': "RTC23600Finish",
	'TimelineDialogHTML_Heading': "RTC23601Timeline Details",
	'TimelineDialogHTML_HeaderDetails': "RTC23602Configure the details of the timeline.",
	'TimelineDialogHTML_Identifier': "RTC23603Identifier:",
	'TimelineDialogHTML_StartDate': "RTC23604Start Date:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "RTC23605Create Iteration...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "RTC23606Create Timeline...",
	'TimelineEditorHTML_DeleteButtonLabel': "RTC23607Delete...",
	'TimelineEditorHTML_DuplicateButtonLabel': "RTC23608Duplicate...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "RTC23609Edit Properties...",
	'TimelineEditorHTML_TimelineHeading': "RTC23610Timelines",
	'TimelineEditorHTML_TimelineHeadingDescription': "RTC23611The project timeline defines a start and end date along with an iteration breakdown. Additional timelines can be defined to track secondary activities.",
	'TimelineEditorHTML_TimelineTreeLabel': "RTC23612Defined Timelines",
	'TimelineEditor_DeleteIterationConfirmationMessage': "RTC23613Are you sure you want to delete iteration '${0}' and all its children?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "RTC23614Are you sure you want to delete timeline '${0}' and all its iterations?",
	'TimelineEditor_MoveIterationTooltip': "RTC23615Move the Selected Iteration",
	'TimelineEditor_SetCurrentIterationTooltip': "RTC23616Set the Selected Iteration as Current",
	'TimelineEditor_SetProjectTimelineTooltip': "RTC23617Set the Selected Timeline as the Project Timeline",
	'TimelineEditor_ShowArchivedTooltip': "RTC23618Show Archived",
	'TimelineStore_PendingTimelineLabel': "RTC23619Pending...",
	'TimelineTree_DateDecorator': "RTC23620[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "RTC23621unknown",
	'TimelineTree_IterationDecoratorText': "RTC23622${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "RTC23623[Project Timeline]",
	'TimelineTree_TimelineDecoratorText': "RTC23624${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "RTC23625Project Name",
	'ProjectAreaEditor_2': "RTC23626Are you sure you want to navigate away from this page?\n\nYou have unsaved changes in the editor.  If you continue, you will lose your changes.\n\nPress OK to continue, or Cancel to stay on the current page.",
	'ProjectAreaEditor_3': "RTC23627You have unsaved changes in the editor.  If you continue, you will lose your changes.",
	'ProjectAreaEditor_4': "RTC23628Error fetching process templates from the repository.",
	'ProjectAreaEditor_5': "RTC23629Error deploying predefined process templates to the repository.",
	'ProjectAreaEditor_6': "RTC23630Error fetching project area data.",
	'ProjectAreaEditor_7': "RTC23631Project Area Name",
	'ProjectAreaEditor_8': "RTC23632Edit",
	'ProjectAreaEditor_9': "RTC23633Preview",
	'ProjectAreaEditor_10': "RTC23634Archived Project Areas",
	'ProjectAreaEditor_11': "RTC23635Active Project Areas",
	'ProjectAreaEditor_12': "RTC23636Error fetching team area hierarchy.",
	'ProjectAreaEditor_13': "RTC23637No process templates found.  You can deploy a set of predefined process templates by clicking the link below.",
	'ProjectAreaEditor_14': "RTC23638Deploy predefined process templates",
	'ProjectAreaEditor_15': "RTC23639Deploying predefined process templates may take a minute.  Please be patient.",
	'ProjectAreaEditor_16': "RTC23640The predefined process templates have been deployed successfully.",
	'ProjectAreaEditor_17': "RTC23641Loading...",
	'ProjectAreaEditor_18': "RTC23642Name",
	'ProjectAreaEditor_19': "RTC23643Process Roles",
	'ProjectAreaEditor_20': "RTC23644E-mail",
	'ProjectAreaEditor_21': "RTC23645Process Roles",
	'ProjectAreaEditor_22': "RTC23646Remove",
	'ProjectAreaEditor_23': "RTC23647Edit Process Roles",
	'ProjectAreaEditor_24': "RTC23648Project area save in progress...  Initializing the project may take a minute.  Please be patient.",
	'ProjectAreaEditor_25': "RTC23649Save in progress...",
	'ProjectAreaEditor_26': "RTC23650The project area must have a name",
	'ProjectAreaEditor_27': "RTC23651You must create a process template or deploy pre-defined process templates by clicking the link below.",
	'ProjectAreaEditor_28': "RTC23652You must select a process template.",
	'ProjectAreaEditor_29': "RTC23653Project area created successfully.",
	'ProjectAreaEditor_30': "RTC23654Project area saved successfully.",
	'ProjectAreaEditor_31': "RTC23655Saving project area failed.",
	'ProjectAreaEditor_32': "RTC23656Refreshing will discard any changes you have made.  Do you wish to continue?",
	'ProjectAreaEditor_33': "RTC23657Return to Manage Projects & Teams",
	'ProjectAreaEditor_34': "RTC23658Loading...",
	'ProjectAreaEditor_35': "RTC23659Loading...",
	'ProjectAreaEditor_36': "RTC23660Configure a team invitation that will be sent by email to ${0} with instructions for joining the team.",
	'ProjectAreaEditor_37': "RTC23661Configure a team invitation that will be sent by email to the new team members with instructions for joining the team.",
	'ProjectAreaEditor_38': "RTC23662You have been invited to join the Jazz team ${0}.\n\nYou can explore the related project area via the web UI at ${1}.\n\nUse File>Accept Team Invitation within the Rational Team Concert client to open the Accept Team Invitation dialog.\nCopy the invitation below and paste into the Accept Invitation text field.\n\n",
	'ProjectAreaEditor_39': "RTC23663Welcome to the ${0} Team",
	'ProjectAreaEditor_40': "RTC23664Invite to Join Team",
	'ProjectAreaEditor_41': "RTC23665Sending team invitations...",
	'ProjectAreaEditor_42': "RTC23666Send Team Invitations to New Members?",
	'ProjectAreaEditor_43': "RTC23667Team invitations sent successfully.",
	'ProjectAreaEditor_44': "RTC23668Team invitation sent successfully.",
	'ProjectAreaEditor_45': "RTC23669Error generating team invitations.",
	'ProjectAreaEditor_46': "RTC23670None",
	'ProjectAreaEditor_47': "RTC23671default",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "RTC23672Access Control",
	'ProjectAreaEditor_OverviewTabLabel': "RTC23673Overview",
	'ProjectAreaEditor_PermissionTabLabel': "RTC23674Permissions",
	'ProjectAreaEditor_RolesTabLabel': "RTC23675Roles",
	'ProjectAreaEditor_TimelineTabLabel': "RTC23676Timelines",
	'ProjectAreaEditor_NoProcessDescription': "RTC23677No process description found.",
	'ProjectAreaEditor_ErrorLoadingLinks': "RTC23678Error fetching project area links.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "RTC23679Error fetching project area links: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "RTC23680Error fetching project area link information.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "RTC23681Error fetching project area link information: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "RTC23682Add Link",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "RTC23683Service Provider",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "RTC23684Link Type",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "RTC23685Actions",
	'ProjectAreaEditor_ErrorDeletingLink': "RTC23686Deleting project area link failed.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "RTC23687Deleting project area link failed: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "RTC23688Deleting project area back link failed.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "RTC23689Deleting project area back link failed: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "RTC23690Creating new project area links failed.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "RTC23691Creating new project area links failed: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "RTC23692Creating project area back link failed.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "RTC23693Creating project area back link failed: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "RTC23694You have not been granted the necessary read permissions to access the project area.",
	'ProjectAreaEditor_NoLinkServiceProvder': "RTC23695A service provider could not be found for creating a back link of type ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "RTC23696A service provider matching the project area could not be found for creating a back link",
	'ProjectAreaEditor_CreatingBackLinks': "RTC23697Creating back links",
	'ProjectAreaEditor_CreatingBackLinkOfType': "RTC23698Creating back link of type ${0} from ${1} to your project area",
	'ProjectAreaEditor_NoConsumerRegistry': "RTC23699No back link created as there is no target consumer registry",
	'ProjectAreaEditor_ReadingRootservices': "RTC23700Reading rootservices resource: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "RTC23701Determining your project area services URL by reading service provider resource: ${0}",
	'ProjectAreaEditor_PostingBackLink': "RTC23702Posting back link of type ${0} to: ${1}",
	'ProjectAreaEditor_PostedBackLink': "RTC23703Posted back link of type ${0} to: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "RTC23704Deleting back links",
	'ProjectAreaEditor_DeletingBackLinkOfType': "RTC23705Deleting back link of type ${0} from ${1}",
	'ProjectAreaEditor_DeletedBackLink': "RTC23706Deleted back link of type ${0} from ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "RTC23707Failed to post back link of type ${0} to target consumer registry: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "RTC23708Failed to read root services resource: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "RTC23709Failed to read service provider resource: ${0}",
	'ProjectAreaEditorHTML_1': "RTC23710Refresh",
	'ProjectAreaEditorHTML_2': "RTC23711Save",
	'ProjectAreaEditorHTML_3': "RTC23712Create Team...",
	'ProjectAreaEditorHTML_4': "RTC23713Team Area Hierarchy",
	'ProjectAreaEditorHTML_5': "RTC23714Details",
	'ProjectAreaEditorHTML_6': "RTC23715Summary:",
	'ProjectAreaEditorHTML_7': "RTC23716Show All",
	'ProjectAreaEditorHTML_8': "RTC23717Show Less",
	'ProjectAreaEditorHTML_9': "RTC23718Show All",
	'ProjectAreaEditorHTML_10': "RTC23719Show Less",
	'ProjectAreaEditorHTML_11': "RTC23720Process",
	'ProjectAreaEditorHTML_12': "RTC23721Add...",
	'ProjectAreaEditorHTML_13': "RTC23722Members",
	'ProjectAreaEditorHTML_14': "RTC23723Roles determine a user's permissions as well as any preconditions and follow-up actions that are run for project and team operations. The roles assignments below are also valid in all the project's team areas. Unless configured otherwise, all users in the repository play the 'default' role.",
	'ProjectAreaEditorHTML_15': "RTC23724Show All",
	'ProjectAreaEditorHTML_16': "RTC23725Show Less",
	'ProjectAreaEditorHTML_17': "RTC23726Add...",
	'ProjectAreaEditorHTML_18': "RTC23727Administrators",
	'ProjectAreaEditorHTML_19': "RTC23728If you don't have the permissions you need, please contact one of the administrators below. Note that project administrators have the privilege to modify a project area even if no permissions are granted to make changes. This privilege applies only to changes to the process specification, team area membership, and role assignments. This also applies to all team areas and their customizations.",
	'ProjectAreaEditorHTML_20': "RTC23729Show All",
	'ProjectAreaEditorHTML_21': "RTC23730Available Process Templates:",
	'ProjectAreaEditorHTML_22': "RTC23731Filter by locale:",
	'ProjectAreaEditorHTML_23': "RTC23732Summary:",
	'ProjectAreaEditorHTML_24': "RTC23733Locale:",
	'ProjectAreaEditorHTML_25': "RTC23734Description:",
	'ProjectAreaEditorHTML_26': "RTC23735Show Less",
	'ProjectAreaEditorHTML_LinkDescription': "RTC23736Links represent relationships between the project area and service providers such as project areas on other servers. Link types reflect the nature of the service that a provider makes available to the project. Establishing links for the project area enables linking between artifacts in this project area and artifacts made accessible by the service provider.",
	'ProjectAreaEditorHTML_LinkAddButton': "RTC23737Add...",
	'ProjectAreaEditorHTML_Links': "RTC23738Links",
	'ProjectAreaEditorHTML_Timeline': "RTC23739Timeline:",
	'ProjectAreaManagementPage_1': "RTC23740Project Area Management",
	'ProjectAreaManagementPage_2': "RTC23741Active Project Areas",
	'ProjectAreaManagementPage_3': "RTC23742Archived Project Areas",
	'ProjectAreaManagementPage_4': "RTC23743Edit Project Area",
	'ProjectAreaManagementPage_5': "RTC23744Edit Archived Project Area",
	'ProjectAreaManagementPage_6': "RTC23745Edit Team Area",
	'ProjectAreaManagementPage_8': "RTC23746UsersPage.js#_handleAction: missing required param 'args.action'",
	'ProjectAreaManagementPage_9': "RTC23747Users In Project Area",
	'ProjectAreaManagementPage_10': "RTC23748Refresh",
	'TeamAreaEditor_2': "RTC23749Loading...",
	'TeamAreaEditor_3': "RTC23750Loading...",
	'TeamAreaEditor_4': "RTC23751Team Name",
	'TeamAreaEditor_5': "RTC23752Are you sure you want to navigate away from this page?\n\nYou have unsaved changes in the team area editor.  If you continue, you will lose your changes.\n\nPress OK to continue, or Cancel to stay on the current page.",
	'TeamAreaEditor_6': "RTC23753You have unsaved changes in the team area editor.  If you continue, you will lose your changes.",
	'TeamAreaEditor_7': "RTC23754Error fetching team area data.",
	'TeamAreaEditor_8': "RTC23755Team Area Name",
	'TeamAreaEditor_11': "RTC23756Name",
	'TeamAreaEditor_12': "RTC23757Process Roles",
	'TeamAreaEditor_13': "RTC23758E-mail",
	'TeamAreaEditor_14': "RTC23759Process Roles",
	'TeamAreaEditor_15': "RTC23760Remove",
	'TeamAreaEditor_16': "RTC23761Edit Process Roles",
	'TeamAreaEditor_17': "RTC23762[none]",
	'TeamAreaEditor_18': "RTC23763Please choose a process hierarchy first",
	'TeamAreaEditor_19': "RTC23764Error fetching timelines for parent project area.",
	'TeamAreaEditor_20': "RTC23765Error fetching timeline for parent team area.",
	'TeamAreaEditor_21': "RTC23766No description provided for this timeline",
	'TeamAreaEditor_22': "RTC23767There are no timelines associated with the selected project area.",
	'TeamAreaEditor_23': "RTC23768(New Team Area)",
	'TeamAreaEditor_24': "RTC23769Archived Project Areas",
	'TeamAreaEditor_25': "RTC23770Active Project Areas",
	'TeamAreaEditor_26': "RTC23771Save in progress...",
	'TeamAreaEditor_27': "RTC23772The team area must have a name",
	'TeamAreaEditor_28': "RTC23773You must select a process hierarchy",
	'TeamAreaEditor_29': "RTC23774Team area created successfully.",
	'TeamAreaEditor_30': "RTC23775Team area saved successfully.",
	'TeamAreaEditor_31': "RTC23776Saving team area failed.",
	'TeamAreaEditor_32': "RTC23777Refreshing will discard any changes you have made.  Do you wish to continue?",
	'TeamAreaEditor_33': "RTC23778Return to Manage Projects & Teams",
	'TeamAreaEditor_ErrorNoReadAccess': "RTC23779You have not been granted the necessary read permissions to access the team area.",
	'TeamAreaEditorHTML_1': "RTC23780Refresh",
	'TeamAreaEditorHTML_2': "RTC23781Save",
	'TeamAreaEditorHTML_3': "RTC23782Create Team...",
	'TeamAreaEditorHTML_4': "RTC23783Team Area Hierarchy",
	'TeamAreaEditorHTML_5': "RTC23784Details",
	'TeamAreaEditorHTML_6': "RTC23785Summary:",
	'TeamAreaEditorHTML_7': "RTC23786Show All",
	'TeamAreaEditorHTML_8': "RTC23787Show Less",
	'TeamAreaEditorHTML_9': "RTC23788Description:",
	'TeamAreaEditorHTML_10': "RTC23789Show All",
	'TeamAreaEditorHTML_11': "RTC23790Show Less",
	'TeamAreaEditorHTML_12': "RTC23791Timeline",
	'TeamAreaEditorHTML_13': "RTC23792Add...",
	'TeamAreaEditorHTML_14': "RTC23793Roles determine a user's permissions as well as any preconditions and follow-up actions that are run for team operations. The roles assignments below are also valid in all child team areas. Unless configured otherwise, all users in the repository play the 'default' role.",
	'TeamAreaEditorHTML_15': "RTC23794Show All",
	'TeamAreaEditorHTML_16': "RTC23795Show Less",
	'TeamAreaEditorHTML_17': "RTC23796Add...",
	'TeamAreaEditorHTML_18': "RTC23797Administrators",
	'TeamAreaEditorHTML_19': "RTC23798If you don't have the permissions you need, please contact one of the administrators below. Note that team administrators have the privilege to modify a team area even if no permissions are granted to make changes. This privilege applies only to changes to the process customization, team area membership, and role assignments. This also applies to all child team areas and their customizations.",
	'TeamAreaEditorHTML_20': "RTC23799Show All",
	'TeamAreaEditorHTML_21': "RTC23800Show Less",
	'TeamAreaEditorHTML_22': "RTC23801Members",
	'TeamInvitationDialogHTML_1': "RTC23802New members were added to the team.",
	'TeamInvitationDialogHTML_2': "RTC23803Please select the members who should receive a team invitation email:",
	'TeamInvitationDialogHTML_3': "RTC23804Select All",
	'TeamInvitationDialogHTML_4': "RTC23805Deselect All",
	'TeamInvitationDialogHTML_5': "RTC23806OK",
	'TeamInvitationDialogHTML_6': "RTC23807Cancel",
	'Timeline_DecoratorText': "RTC23808[Project Timeline]"
})

