// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "RTC26488Save",
	'loading': "RTC26489Loading data...",
	'noProperties': "RTC26490There are no properties that match your selection criteria.",

	// widget
	'serviceError': "RTC26491Error fetching configuration properties",
	
	// super utility
	'correctInvalid': "RTC26492There are some properties with invalid values. Please correct any properties flagged below and attempt to save again",
	'saveSuccess': "RTC26493Configuration changes saved successfully.", 
	'saveRestart': "RTC26494  However, some of your changes will require a server restart before they take effect.",
	'saveError': "RTC26495An error occurred while saving the configuration properties.  Please check your server log for more details",
	'serverUnreachable': "RTC26496server unreachable - check network connectivity or contact server admin",

	// advanced properties page
	'advancedHeader': "RTC26497Advanced Properties",
	'hideDefault': "RTC26498Hide properties set to default values",
	'hideUnchanged': "RTC26499Hide unchanged properties",

	// configure database connection page
	'databaseHeading': "RTC26500Database Connection", 
	'databaseTableHeading': "RTC26501Connection Properties", 
	
	// configure feeds page
	'feedsHeading': "RTC26502Feed Settings",
	'feedTableHeading': "RTC26503Connection Properties", 
	
	// configure feeds page
	'mailHeading': "RTC26504E-mail Settings",
	'mailTableHeading': "RTC26505Connection Properties",
	
	// configure theming page
	'themingHeading': "RTC26506Themes",
	'uploadThemeTitle': "RTC26507Upload Theming Style",
	'manageThemeTitle': "RTC26508Manage Theming Styles",
	'themeLabel': "RTC26509Label:",
	'themeZip': "RTC26510Zip:",
	'themeUpload': "RTC26511Upload",
	'themingInvalidLabel': "RTC26512The label must not contain spaces or symbols",
	'themePageIntro': "RTC26513Use this page to manage the themes on your server.  You can upload a theming zip file that contains custom CSS, HTML, images, and " +
			"RTC26514JavaScript widgets.  After uploading a new theme, you can use the \"Preview\" link to test the theme, and you can use the \"Activate\" link to " +
			"RTC26515apply the theme to the whole server.",
	'themeName': "RTC26516Theme Name",
	'themeActions': "RTC26517Actions",
	'themeUploadSuccess': "RTC26518Theming zip uploaded successfully",
	'themeUploadError': "RTC26519Error uploading theming zip: ${0}",
	'errorFetchingThemes': "RTC26520Error fetching theming definitions.  See the server log for more details.",
	'themeActionActivate': "RTC26521Activate",
	'themeActionPreview': "RTC26522Preview",
	'themeActionDelete': "RTC26523Delete",
	'confirmDefaultTheme': "RTC26524Are you sure you want to activate the default look and feel?",
	'confirmActivateTheme': "RTC26525Are you sure you want to make \"${0}\" the active theme?",
	'confirmDeleteTheme': "RTC26526Are you sure you want to delete \"${0}\""
})