// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	'heading': "RTC26561Issued Floating License Leases",
	'description': "RTC26562Displays data for the floating licenses of the selected type currenly issued to users by this license server.  This is a snapshot of data, so refresh this view for updates.",
	
	'server': "RTC26563Server", 
	'userId': "RTC26564User ID", 
	'operation': "RTC26565Operation", 
	'timeout': "RTC26566Timeout",
	
	'noIssued': "RTC26567No floating licenses of the selected type are issued by this license server.  Refresh this page for updates.",
	'detailed': "RTC26568 (detailed message: ${0}).",
	'unreachable': "RTC26569server unreachable - check network connectivity or contact server admin",
	'serviceError': "RTC26570Error fetching issued floating license lease information.",
	
	'notEnabled': "RTC26571Floating licenses are not enabled on this server.  To add support for floating licenses, install a server license that allows floating licenses.",
	'failedFloatCheck': "RTC26572Failed to check if floating licenses are supported", 
	'installFloatingLink': "RTC26573This page displays data about floating licenses issued from this server, but no floating licenses have been installed.  Use the ${0}Floating Client Access${1} tab of the License Key Management page to install license keys."
})