// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "RTC26956Repository Permissions",
	'loading': "RTC26957Loading...",
	'details': "RTC26958Details",
	'userIdCS': "RTC26959User ID (case sensitive):",
	'emailAddr': "RTC26960E-mail Address:",
	'changePassword': "RTC26961Change Password...",
	'clientAccessLicenses': "RTC26962Client Access Licenses",
	'noCALMessage': "RTC26963A user that has not been assigned a Client Access License has read-only access to all capabilities. A Client Access License is also not required for a user to administer a Jazz Team Server. The server does not limit the number of users with no Client Access License assigned - they will not be counted as part of the server limit.",
	'serverLicenseLimitMessage': "RTC26964Warning: The server has reached the maximum user limit.  You will not be able to increase the number of users that are assigned a Client Access License type that is counted in the server user limit.",
	'readOnlyName': "RTC26965The name is a read-only attribute",
	'readOnlyUserID': "RTC26966The user ID is a read-only attribute",
	'readOnlyEmailAddress': "RTC26967The email address is a read-only attribute",
	'userRegistryNotWritable': "RTC26968User details are read-only because this server uses an external user registry",
	'photo': "RTC26969Photo",
	'revert': "RTC26970Revert",
	'remove': "RTC26971Remove",
	'scaled': "RTC26972Will be scaled to 100 x 100 pixels",
	'userName': "RTC26973User Name",
	'navigateAway': "RTC26974Are you sure you want to navigate away from this page?",
	'unsavedChanges': "RTC26975You have unsaved changes in the user editor.  If you continue, you will lose your changes.",
	'okOrCancel': "RTC26976Press OK to continue, or Cancel to stay on the current page.",
	'userRegistryError': "RTC26977Error fetching user registry information.  Please check your user registry configuration.",
	'newDefaultPassword': "RTC26978New users will be created with a default password equal to their User ID in your directory service.",
	'licensesAvailable': "RTC26979(${0} available)",
	'noCALsFound': "RTC26980No client access licenses were found.",
	'licenseInfoError': "RTC26981Error fetching license information from the repository.",
	'groupInfoError': "RTC26982Error fetching group information from the user registry.  Please check your registry configuration.",
	'dsNotWritable': "RTC26983Notice: You are using a directory service that is not writable.  User roles cannot be modified.",
	'errorFetchingUserData': "RTC26984Error fetching user data.  Please check your registry configuration.",
	'userNotFound': "RTC26985This user was not found in the directory service. This user will not be able to login unless they have an account in the directory service.",
	'problemFetchingRoles': "RTC26986Problem fetching user roles: ${0}",
	'errorFetchingAssignedLicenses': "RTC26987Error fetching assigned licenses from the repository.",
	'passwordNoMatch': "RTC26988The passwords you typed do not match",
	'passwordChangeSuccess': "RTC26989Password changed successfully.",
	'passwordChangeError': "RTC26990Error changing password: ${0}",
	'incorrectPassword': "RTC26991Incorrect password",
	'invalidFileName': "RTC26992An error occured during file upload.\nThis will happen when an invalid fully qualified file name is provided.",
	'errorUploadingFile': "RTC26993Error uploading file: ${0}",
	'noPhotoOnFile': "RTC26994No photo on file",
	'photoToBeRemoved': "RTC26995Photo to be removed on Save",
	'revokeAdminUserWarning': "RTC26996Warning: You are about to revoke JazzAdmin and JazzUser priviliges from your account.  If you continue, your account will be completely locked out of the repository.  Are you sure you would like to continue?",
	'revokeAdminWarning': "RTC26997Warning: You are about to revoke JazzAdmin privileges from your account.  If you continue, your account will be locked out of the admin application.  Are you sure you would like to continue?",
	'revokeUserWarning': "RTC26998Warning: You are about to revoke JazzUser privileges from your account.  If you continue, your account will be completely locked out of the repository.  Are you sure you would like to continue?",
	'saveInProgress': "RTC26999Save in progress...",
	'userMustHaveName': "RTC27000The user must have a name",
	'userMustHaveID': "RTC27001The user must have a User ID",
	'userMustHaveEmail': "RTC27002The user must have an e-mail address",
	'userCreatedSuccessfully': "RTC27003User created successfully.",
	'userSavedSuccessfully': "RTC27004User saved successfully.",
	'userSaveFailed': "RTC27005Saving user failed.",
	'refreshWarning': "RTC27006Refreshing will discard any changes you have made.  Would you like to continue?",
	'errorTimeout': "RTC27007Save operation timed-out for editor page: ${0}",
	'overviewTabName': "RTC27008Overview",
	'refresh': "RTC27009Refresh", 
	'save': "RTC27010Save"
})	