// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "RTC27075Configure Database",
	'wizardPageDescription': "RTC27076By default, the Jazz Team Server you've installed includes a pre-configured database using a JDBC connection. You can either keep this default or choose a different database vendor and/or connection type. If you change the default, you may need to configure some additional properties. Also if you change the default, use the \"Test Connection\" button to verify that the Jazz Team Server can successfully communicate with the database using the connection information you provided.",
	'pleaseNote': "RTC27077Please Note:",
	'restrictedOptions': "RTC27078The database vendor options have been restricted based on the installed server license.",  
	
		
	'step1Label': "RTC27079Step 2.1:",
	'step1Title': "RTC27080Configure Database Vendor and Connection Type",	
	'vendorLabel': "RTC27081Database Vendor:",
	'connectionTypeLabel': "RTC27082Connection Type:",
	'j2eeLabel': "RTC27083J2EE",
	'jdbcLabel': "RTC27084JDBC",
	'step2Label': "RTC27085Step 2.2:",
	'step2Title': "RTC27086Configure Database Connection Properties",
	'restoreLabel': "RTC27087Restore to Saved",
	'testConnectionLabel': "RTC27088Test Connection",
	'step3Label': "RTC27089Step 2.3:",
	'step3Title': "RTC27090Create Database Tables",	
	'createTablesButton': "RTC27091Create Tables",
	
	'DBneedsTables': "RTC27092The database exists, but is not configured to contain Jazz. Use the \"Create Tables\" button in Step 2.3 to configure the database for Jazz.",
	'createTablesIntro': "RTC27093The specified database exists but there are no Jazz tables present. Please click the \"Create Tables\" button below to create the required tables. Table creation may take a few minutes.",
	'settingsSaved': "RTC27094Database settings saved.",
	'creationSuccess': "RTC27095Database tables created successfully. Click Next to continue.",
	'creationFail': "RTC27096An error occurred while creating database tables. Please try again.",
	'creationProgress': "RTC27097Database tables are being created. This may take a few minutes...",
	'tablesExist': "RTC27098The database tables already exist.",
	
	'jdbcLocExample': "RTC27099Example: ${0}",
		
	// widget

	'reviewAdminLink': "RTC27100Review the ${0}License Key Management${1} page of the Admin UI for more information.",
	
	'loading': "RTC27101Loading Database Connection settings...",  
	'testing': "RTC27102Testing the connection to the database...",  
	'pendingOk': "RTC27103The configuration has pending changes.  Please test the connection to continue.",  
	'pendingErr': "RTC27104Some property values are invalid.  Please correct flagged properties to continue.", 
	'pendingWarn': "RTC27105Please verify properties flagged with warnings.  Test the connection to continue.", 
	'connectedOk': "RTC27106Database connection is established.  Click Next to continue.",
	'connectedErr': "RTC27107Database connection could not be established.  Resolve errors to continue.", 
	'connectedWarn': "RTC27108Database connection was attempted with warnings.  Resolve warnings to continue.", 
	'saveErr': "RTC27109An error occurred while saving the configuration properties.",
	
	'connectionError': "RTC27110Error fetching connection status."
})	



