// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "RTC27120Enable E-mail Notification",
	'wizardPageDescription': "RTC27121Some Jazz components use e-mail to communicate with users. By default, e-mail notifications are not enabled. To enable e-mail notification, select \"Enabled\" from the drop down box, set the e-mail configuration properties, and optionally select which set of users should receive e-mails (by default all users receive e-mail).",
	'step1Label': "RTC27122Step 3.1:",
	'step1Title': "RTC27123Set E-mail Notification",
	'step1Description': "RTC27124Workitem changes can be notified using e-mails. This property is the global switch for enabling and disabling e-mail notifications.",
	'enableEmailLabel': "RTC27125E-Mail Notification:",
	'disabledOption': "RTC27126Disabled",
	'enabledOption': "RTC27127Enabled",
	'step2Label': "RTC27128Step 3.2:",
	'step2Title': "RTC27129Configure E-mail Server",		
	'step3Label': "RTC27130Step 3.3:",
	'step3Title': "RTC27131Specify E-mail Notification Mailing List",
	'step3Description': "RTC27132E-mail notifications can be sent to all recipients or to a specified group of recipients.",
	'restrictEmailLabel': "RTC27133Restrict E-mail Notification to:",
	'noRestrictOption': "RTC27134(No restriction)",
	'whitelistOption': "RTC27135Whitelist Filter",
	'restoreLabel': "RTC27136Restore to Saved",
	'testConnectionLabel': "RTC27137Test Connection",

	// widget	
	'loading': "RTC27138Loading Email Notification settings...",  
	'testing': "RTC27139Testing the connection to the SMTP server...",  
	'disabled': "RTC27140E-mail Notification is disabled.  Configure settings or click Next to continue.",
	'pendingOk': "RTC27141The configuration has pending changes.  Please test the connection or revert to continue.",  
	'pendingErr': "RTC27142Some property values are invalid.  Please correct flagged properties or revert to continue.", 
	'pendingWarn': "RTC27143Please verify properties flagged with warnings.  Test the connection or revert to continue.", 
	'connectedOk': "RTC27144SMTP connection is established.  Click Next to continue.",
	'connectedErr': "RTC27145SMTP connection could not be established.  Please verify settings and retest.", 
	'connectedWarn': "RTC27146SMTP connection was attempted with warnings.  Resolve warnings or click Next to continue.", 
	'saveErr': "RTC27147An error occurred while saving the configuration properties.",
	
	'whitelist': "RTC27148The whitelist filter string to restrict e-mails notification.  May include wildcards such as '*' and\ '?'.  E.g: *@yourcompany.com",
	'connectionError': "RTC27149Error fetching connection status."  
		
})	



